(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    154141,       2619]
NotebookOptionsPosition[    153294,       2594]
NotebookOutlinePosition[    153832,       2614]
CellTagsIndexPosition[    153789,       2611]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 Cell[BoxData[
  FormBox["Pok\[EAcute]math", TraditionalForm]],ExpressionUUID->
  "4ed73437-45b2-064b-b6e7-3d9551c77ff6"],
 ": Group Work 8\t  \n\nName _____________,_____________"
}], "Section",
 CellChangeTimes->{{3.790610293367701*^9, 3.790610309942058*^9}, {
  3.792152752540278*^9, 3.792152765169771*^9}, {3.792164473017494*^9, 
  3.792164484900627*^9}, {3.820660936130121*^9, 3.820660937999714*^9}, {
  3.820660988323818*^9, 3.820660988713578*^9}, {3.822503567263246*^9, 
  3.822503567805681*^9}, {3.824311013054771*^9, 3.824311013540091*^9}, {
  3.855848714010698*^9, 3.85584871470717*^9}, {3.887205885671441*^9, 
  3.8872058872835317`*^9}, {3.929618809545223*^9, 3.929618817646902*^9}, {
  3.929619225600807*^9, 3.929619225734743*^9}, {3.929621435683422*^9, 
  3.9296214371733418`*^9}},ExpressionUUID->"a0ecc086-ffd1-4f2f-ab96-\
885a07b1768f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<voltorb\>\"", ",", 
   RowBox[{"IncludePods", "\[Rule]", "\"\<PopularCurve:PokemonData\>\""}], 
   ",", 
   RowBox[{"AppearanceElements", "\[Rule]", 
    RowBox[{"{", "\"\<Pods\>\"", "}"}]}], ",", 
   RowBox[{"TimeConstraint", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"30", ",", "Automatic", ",", "Automatic", ",", "Automatic"}], 
     "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9296192991141415`*^9, 3.929619300056185*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"f00c7722-201e-4753-b68c-0ce6606bd2cd"],

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "voltorb", Typeset`opts$$ = {
   AppearanceElements -> {"Pods"}, IncludePods -> "PopularCurve:PokemonData", 
    TimeConstraint -> {30, Automatic, Automatic, Automatic}}, 
   Typeset`elements$$ = {"Pods"}, Typeset`pod1$$ = XMLElement[
   "pod", {"title" -> "Popular curve", "scanner" -> "Data", "id" -> 
     "PopularCurve:PokemonData", "position" -> "100", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["microsources", {}, {"\n    ", 
         XMLElement["microsource", {}, {"PokemonData"}], "\n   "}], 
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  PaneBox[
                   TagBox[
                    TagBox["\"Voltorb\[Hyphen]like curve\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {$CellContext`PopularCurveData, 
                    "VoltorbCurve"}]], Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Center}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]]}, {
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.5]], 
                    LineBox[CompressedData["
1:eJw12nc41e//B3AhySYVIbNIRkZExk1I9ohCSvZ27H2cRZEjm6KUiqTILpRX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                    "]]}, Annotation[#, "Charting`Private`Tag$3012451#1"]& ], 
                    
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.5]], 
                    LineBox[CompressedData["
1:eJwUmnc8VW8cx42UERJRmYUis5BR6pCGvUfZ173XdS9ZWSlZ51pXdkiIyC4z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                    "]]}, Annotation[#, "Charting`Private`Tag$3012451#2"]& ], 
                    
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.5]], 
                    LineBox[CompressedData["
1:eJwU2Xc4lW0YAHCUESGVULQ1RPbIfIxssvd2bM459jl2dqikKKGsZBWVVEJ3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                    "]]}, Annotation[#, "Charting`Private`Tag$3012451#3"]& ], 
                    
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.5]], 
                    LineBox[CompressedData["
1:eJwUWHk81F8XVpItVEpFsmRLKIqQuLKEn8puzAxjnc1szNgjS0mEUFpQVGij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                    "]]}, Annotation[#, "Charting`Private`Tag$3012451#4"]& ], 
                    
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.5]], 
                    LineBox[CompressedData["
1:eJw11ns0VekbB3AJUROqSRe5k1KYJLdw3o4uokKO3DubiU4oB5tzcDYRURqm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                    "]]}, Annotation[#, "Charting`Private`Tag$3012451#5"]& ], 
                    
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.5]], 
                    LineBox[CompressedData["
1:eJxd2Hk4VdsbB/BDGq5SKqVUVEimU6S2sVaGY8iwhTJnOmZCQigOkSRTCiEJ
JRdlSFSkuRQJlahISNdwMyRc5fe+/vz9dZ7P85x99l5rr/Wu93s2ORzez+Zm
MBhLuRgM/AxtuR98/SBFPI/HG53i55B7CdUuNuCWSz1iaCEpo6jVYH0jzq9o
cHN3UkvrAYp8TXd6hq6tTNqfBjaMjU9B2x+y4bYHD8rM2qLf7ef+ygQ/ia/c
MudHceNc4LM1FQNR4JKchVS7GUWyn00Vo9XTQgtvg7nvRXmhefnHDS+C2YXm
UnNmHhWLAG/K9es5CW5vmS99GKx0uyUDnZFd6GAPtpgModEzA84vzcFtQR7c
aKpJlW0GvrXvSmkkmH+j7PaD4LSTG23RbR6UjC34HdW3EO3KsLRwB7sFj5VE
gMW+Jd0OAf+y1zFBz/a2s5LBTTy94xxwQNi2hSXgwWMvzqFTRmMmG8HDbT+3
oSeUO4V+gkWU3V+Eg+v5Jb03wnwEVG6xQzf3W43S4EQX6fEwsNO4x7VocIVL
UBQ6UWg4lwveR+yDgewT4D6W+gALvMZkhSRat55yTML3mcu5cRzcIFDTs9Oc
Io6/lCtCwcPNYsMJYKZilDxa7N0niX/Bi8vWlISA797qla6xoEhy87qsYPAZ
d/8jqVYUeRRwwTII7Fx9YUbImiLHpZmPAsFS8bK3csHpsvyS6Ave8hWPbShy
5Wb54FGcj2/5vZp28Pw/Q02OgB8JRvSNgBNNPa76gaP35a/Ks4f1syd/whfM
WLDij6AjRSinmXgf8C6ZwFE1Z4qMP1TN9gKbr/yiGuFFEaFK5m4X8MN3j16m
elPkMleGiTOYvI32Kj9MkVP/fWSzwXWaLv0zvhSxW/w13BHc+EuzrC2AItqa
s4mHwI+NLVnlHIrYW1atPQhOsJNKGcmA9eBu+1oDvNxtye6Abors3z3RuRK8
VcghNDBfkZzJ+X49fRmHxNiVcguXKZHHDo7C00th/wT7mJ+RUCHJ+iOHRMFt
lsFTji9VieJ2n1UUH4f8/KtbIqJtN2FbvdkhsIRDRKOrObxnCanUTTNv44X9
lJ4YeKN0L/nScTM64y8OuThgPCs6T4Mw6ukAuUUcMqpg1zWwT5OY7vRMbVnA
Ids+Fj5ce0GL9D/waAmYD/OplfHBZZZF2hoUeWbmcUjBmabyKQMdYrtWoCub
m0N8nhzof3FDl0j7pWfIc8HzHiot3jWjR36Mrfb6PBtOuvIdzjaL6JNdt9Xe
VP4JJ2IKDeqN6gbkv4ecNed+h5Mite5R1V2GJFz+uM2VmXDSamBh3SlkRNzK
lxk+/i+c0KNy5FuLEfl2WdlwFVhnm/2inbI0aZdqlsuYDifzKjKDmEyayKQN
BqeDXyYEBW/ZRpP9DoLPUsEXTk/IrZCjybvf2a4p4CohF9c2BZpwVcY2nQUL
txjdFlGlSZ4HU4EDLsqJEUjTpUlR1UMDd7DTgUzKUY8mnx8+n3IFtxKNHpl9
NDHkHipwAW/85PThrj5cfzmJnw2OuvZE5rkRTayumc23A8//3qR90YwmGsZr
og6Ad6+v/rrZjibfH7Z2aoGj35+LqgD36K1ioGuNQzo07WmSmbZaVBMcLvPl
ir0DTWLtrH3V8fod2zLPONHkR/A0cw/4/Ze163JcaTJiU8xUAk/fyR7a4EYT
TsyKEEWw33Ehv3QwfUGlngL3b/RPjHOnyR/edp9d4ItPDos4esJ8/dbv3AFu
6TT3enOYJpP9snu3gUd2hBgr+dBEwrmnmgn+UtXQmw2e2GG/E62ekCXs5gvj
1yxRkAWfNpRvHPCjyfzCdFNp8HDdBjndIzSp2xj9VQrceCBAIx8c91HpKDo/
c2WAhT9NvBN/XZbE91WWxF92lCbqtY1rt4IL1gQO8gTA/FGTtRLgJyfXBR4A
x9R8d0bzXKTTfoKbdMTvbwEnq+ssEguC61MYSeLgy4IMc0+wcKWnPprR9Mms
HCzOyeFFfz//2ErtGE3CTdgJYmCfWHb83mAYb8zBO6Jg5y4doRPgj6GDcWjr
sQm7avC9RqYD+t73YGGZEJrsKbsrgLaw3nneEex6YMHoZlw/hZFP08HPQv+8
QcsaFZhzh8J69f6Vjq7OZVcrgFNZkxy0+euTrWzwgntXPdHpK6evnwcnt3Bb
on/MVis9Bt9IWqKHLvetjhwBb59+pIoWTRk6teE4TfbyS8qjXbv2sXTAnu9U
pNBpG+prfcGphjNi6Dt2tiPpYK5g983ox0tmP9WBdS2i55zTfOVkH9h10Egc
LV9KenlP0KRC/tnc79E/X8/Kgj9JDc7dr0lJp9UIPNJcq4bmuOQ4+IAtt+7Z
h5a71VKYgN+X8LJC37j2vqgYnNGg442uX37VtR68YlVz5Nx8CCh+7gWvm1qU
OXd/4VN8jDCaDBwZqkRTg3ETa8CrwsJa557ntEb6dnD0yvvjaB/D/J8scIxk
kSC+n3PdRYutwferWGroJ8pmHYfB26ri2ej1F9OdIsAKwicT0bVJR6+dA8d2
balFdzN6c3PBWuMBw+jXAj0WZeA2A/9NuH4+6Rx+cR+8/IvwQXSQc+ToS7BQ
TsDc+hKO2vD2HTgkPKQebc+r4tuFz+8ru2huPV7/8LQfvNUpTgftx/719l+w
oV7aGXRjXPKln+CwlcZv0H011zdOg/luVK7F9V/Vo2L9G1y4+IUT2kJFx3gW
bCcYU4ae0G2cRafeH+PG/dPU1+CCXjWy+ABac5f2abx+KrXpb3RdobIT/v6D
7L08uB8bea5P4v21xmwPoZeYnGP9AN8L3VqD3jY6bfAdXCV+aQPuZ+6zX5Z+
AUu8vx+Odl6ve/o92OTY2T40/W1HzStw79gCI6wHDRF5hXXgTlmZO2jeBaJl
eeDBoGNpWE/IJepVCrjVNGexDI7HpTM7EtwU5c9Bx+ybOmIDLj66/ijWI2c/
oyx8/3K3an6jl3UksJjgH9kRp7F+3dEcWDMF66urLaAQ653M176aULC9Cc8K
ebDxWedvFuBHXrXlaLW1K5N2goc7L5pjvXSRXs/uh/2xafmdvxWw/shILFcF
y1vHBWK9Fe7RUOMDq/wwkcd6rC8y8P0j7FcJWvUHumJ82ZNA8FSm91FlHG+k
3skMqBfulib5amAJ1mWFDKhP2lz/XMTzIMqu1McU3GyeewrPizxpC+YScMzd
Y4EsHN/FWmYg1Lfkc6F2OnhevVBgqQTSpHG8+aA+1o9XjV9DoN5mNEd0mILL
Ou4ndHrRRL/zkQKeb+2XYjb7gm9NzPN2A2//peDBBT5mM3Idz8MAclVYGM6L
4u5mSS/w0re/+XXgPGFKFej6YT3kE1GzdabJ7hDTv46DtWVzElNs4Dw1NI/G
87f19klBOR2aGGjwObwEh/K/vVm3iCa/Y1d4suF8T280TbBxMyLFvkc2S0I/
MD+uxGt7gSEp2m3mzgP9wovJHquIMgPyN1+n1WroJ54//7N6uESfxLTu/bAD
+o1s30U+y9P2EWGZW1qODA5Z2tP4h2GiR6hul+wH0J+cUHoWG7ZSl5QPGywT
hH5GuyXOU7lYm3TPlPQm83AIS+tDDpcFi/j8G9Q+Cf3P8zs3jG0WaxHr1tOW
Zgs5xMJBfNmuaxpEYbIk5in0T9kLJd6lsdXJCintncuh3yJryYNSob1kl/RC
R4fFHBLsUvnjVPse4pp3STcZ+jP9oWhi2aFGPvj8bkuE/k3dY96NtaMq5J9y
kZpw6O/68sW2fvZSJhs4NetUoB8setV5JYhSIvatuytfghMORIdUKiuS76l8
nirQPxbyXPcvoxTJkstWpapgDyMR73IFRTJv8s+YGvjvrjGnx0xF4mut6UvA
6S7+AZtFFQlP2IN9WmB35Zinr5cokuKzGuGGmGfWL3g+9pUiPEahvbbg7gkN
kaQvkKc29Ldifyso0HdmRydFZnMvP7ADL9G6eu1UO0VERyaSHcASQv9Ner6h
SIy9/CrsnwOyeE7I1FFk2v1WqifmEXHfgogcivR4nj+H/b2/Ox9fYjbkqdJn
apgHeM+EdORmUeTtmvM96Gc+olWf0ymSGcHYivkh5U58eE4yRSQDBaIxbwh2
NDy1iqKITdtf2Zh3Jo0SeZsiKWJb3LYC89FgRXqdXgRFjMb2RKLd/rGIMgmD
PKj33gLzljxz6YmyYxT5mCf+GfPZOF+KnWUQ9POhFbsw3/mMf65aFEiRvNft
Z9Btx21eBflTxCdySBrz46eGh6evQj7YFLtVA/OowoSGeATkh+t5PuHoSyqx
Sk6QL7JjjO6gC8rrGlQ8KGLm8kYU83CKuoWhnDtFhvb6m6Bnri7UlXWjSG5+
cRi6bbSrWNEF8m3L1wb0pEfeGh3ILwNRXf+iyz+V/LFhU+Ru0pGlMZhHLmvb
BTtRpGgoUxLNEqhQy4L8E5RkvRetnEWlPnWgSNfRMjP0+6srvSYgL1WkXHKe
+/6VU/dlwC+gUURfWPAm3g3y1TxvpRPoIlq6o+gQRQw29Z9EM+c15U3YwvgY
sjFo/6sTAyzwJO+iOQc8b72ZBfmNTY7Nfb96JmtsGvLdTE748bn7fYyssAV3
yAkfQSfPrxx7DvlQdsyYjQ5e71CqBJb4Z50pWqa+fOimJUUWrg/dg15X01rA
BAsm+EmgJwsGu8sgbxbqzS5GX2FtylQDCx/cPDT3/4PphdZGyKftNR316IAU
rzhnsPFp6Xz059dPH/GAGU+Wh6L///+M/wFWtI3L
                    "]]}, Annotation[#, "Charting`Private`Tag$3012451#6"]& ], 
                    
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.5]], 
                    LineBox[CompressedData["
1:eJxd1nk4VdsbB3CRIVKuyJjSYMhFCpdTV+8hGXPLkKFk2kmI5AidszNlqExX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                    "]]}, Annotation[#, "Charting`Private`Tag$3012451#7"]& ], 
                    
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.5]], 
                    LineBox[CompressedData["
1:eJxd1XdUlFcWAHBEUVESwaGJGoGlZJWwEEFFwVwMJURaaGKBlbrfDHWGYcpH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                    "]]}, Annotation[#, "Charting`Private`Tag$3012451#8"]& ], 
                    
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.5]], 
                    LineBox[CompressedData["
1:eJxd1Xk0VXsUB3BDSIhGZQivSSWRSlHaSZSbeUjoVYYyZDj3DJRSkSgZEiWU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                    "]]}, Annotation[#, "Charting`Private`Tag$3012451#9"]& ], 
                    
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.5]], 
                    LineBox[CompressedData["
1:eJw123c41f/7OPBEhRIREVFkRSUyU26Z2Zvsvffee53jnOM0RKIiI/GW0VBR
dyFFkVJElJGEJKMk6fv6XNfv95frcb2O13mO+37ez/uPs881yMxj44YNGxIY
N2z4398rQ6/2JcTR0aUguzWdwRtoDQf9v8XScaPu3ktCat7g1mL34TThtXP/
ztyJ9wYhpuZD4jF0THQtKRn45Q0jX25fORdJR52f62Uz33yg0umhwOcI4rmI
7RsPKV/QPteLsoTz3A9XDXn7wsaHTxOfhNGRdTSc/f64L7DGT75rDKajX9eo
CLz3g9HLSmcmg+goaBY/k8fjDzYLrOHchCe5toxPmvvDruq1Rq8AOpownxCL
7faHM8qfhEd86JgidMPOvTUAlH7zzHG60lFlv0WsSk0QdBw102N2oWPM+E9N
1a9BQFuofv3biY5M4jclBLiCIfJgq3evAx2j3dlj2U2Cgc90rt7sNDH/t7tc
Xj8PhrUjDT+LjenIW9Pf/qQ5BFzM78lbGdEx8ocXcA6FwMZmv3JWQ2J9KqM8
HH+HgMxOHl5vPTpGfc4/MysfCplFNPNlTToKa1+69rE2FKoDMwNPK9NRbyxU
bffVMLg5/IvpliIx307b6iYMA232c+KsCnR89FC5xGw0DLSOH+aqkqXjLasz
m2KEw8GnqORMvRQdKwo/VtPKwsGWXFf0TYCO5Axew7eVEXDoyJUjDPx0HJu1
XBN/FgG3N36z5eCjYxP119WIqQjwHvzov4+bjklJYeUMkpGgxfy3eDsbHXVF
lwqGqiLhAZdAsNRKLjq8lRHIvREFqzqX69oXczG9+dArSmcUbJl7JW39PRdn
xIMm06ejoITbfthpMhc5ikS53Q9EA9djUQ3mvlxszHoaN1wVTby/UO/Of7l4
4alC5K3KGGhacd95xjYXVxRlWhovxwE8D2gKtczFJwqFjYMP4sAy4NhHA5Nc
1HvS++zPQBxsKj51f1orF8uTi2SlueJhYfPFzhcyuZiaXaCklRUPrtW2CVKb
clHp1sB908AEsNvl0W9/nYbnVXcblyomQZwihpuW0tDUv1nyn3kSeIzkPD5R
RJjlznHL4CSYc88IYqTT8I1mwPLs9SSAniEd+SgaDhYf/z6xLRk6Kz5qq2rS
MP9wcRNfQjL8cfJrHRugoqTkFbdO2xSQ2yZmyfWaihf8uhvBOwWUE35zHO+i
ousVd+vGiBS47xbLFt9Cxee8YzlUego0vTqoe72EipQbvCbcT1PgHx+D6gNv
Ku7/LhQdJJMKVwKLDvf/oKBx+Z+tShvTYPnwIxOZaQpKyfddkmVPg3yr3Dep
YxQMuNPIJymQBu/68jbtfEPBn193v2FRSIMqdTHjL40U3HX+2eeLPmlw6Wi/
gHk4BQ12vu3/0ZMGQZUdvIbzOfhqVovqdzEdjs2MSwh+ycHzconPZyrSAW/b
N30ZzsFO3ZJnnrfSYbSu08m9KwdT2MM3GPakw33JET6mihw8Wnh09j1TBrw0
/pXz8XQO6p829V4IzACn+RkHvmYyZtDSJxjVMmG9d4r8r56MLyfpx9/qZ0JF
UAhtpJKMFRK9Y1dtMuG+XN7+rHNkzKclMYqHZgIslg6n+pKR7v9Naa4sE5RH
9NjEd5Hx6+oRCw+WLOgdJAsq+pEwqMegbPhlFjAwYsJvZxKylPIkirzPAgnl
/oXbViScz+ldd5vIgtw9rRJ7TpLwVw7bdN9qFpQyZLCW85KwyJOyO1I8Gz59
2jZW1JaNDOMhSY1J2VDQ9367Gm82uu98nrBFmgSz89clTrFlo/yZi0tFCiQw
lH5RbbgxG/+7mdIsrU6CvyuDK1qzWbgvTFn+mBUJko1Wfy8+ysLGpd8pXMkk
ePCp6Y+OZxZahS7r3XxNgszNSU7jtZlYymT8KyWMDGLn2fW0SzOxWs/8/OFE
MigV8LFdy8tEtkUBsXfZZBiwPSKlF5+J8V/u8m+/TAZF0Z8HjU9l4pdfqb8l
npFBQ/B5luJYBo6c+/B+C38OLNot3LnEnoHhj3sCLB/kgIra6BhszMC+s8b9
/O05ICtg4vRpKR1PjZ3sH+zOgREPodPbB9PR5pV27smxHChh+dMsVpaOXv25
Z5qYKZAxXV1roJiOV/gKwlUtKMD27NLb7NNpGPfr8Gv6ZwocO2hx4rF+Gup0
8hYdm6OAZdiuiqXjaZi74jM38pMCl735Ug2E0zCpo1qYnZkK3f1v+nE6FTe5
zGVyH6BCteWU/aPYVCwutjjc5E+FKzJaBw7np6BM4OllzVkqRNl9/9udnYJf
DTMN1xapwF3LauQbm4Lzjaafq/9QYeulgrBzDik4UKLctchKA3HuUM06kRTs
//z3qJgkDSpnDqTvupmMR54u1nC50yBsZnYyJCMJC3RXNjH20SBybq2ixCcJ
h5/dbtcbpIGC0+XATsMkvP51T27OJxoMSpEOb+FJwriQMaWVWRqoXNokf6gi
EbPen3qYsCkXJBbUVJXaE1DuBElbST4XpItL/vqtx2Ho8HNLl9xc+NXR9OH5
aBymX9FJ6DifCy1kzsv72uNQ7olJilhhLkid1R9/mBOHPPx9fD1luVA8aqlS
zxuH+89d9+68lwuzNy/JxR2JxZWMdDfvsVwIqD7o9tYxGsumymsEdtHBU/Kf
AKNaNC4UsbZQ+OjwNu9s7QGhaFxyz0hf4adDb/qJBK+PUViz66986146uD18
+rTAKQqV7q6wix6gQ6zgNoYxx0isvaq+bbcqHeTXvsfUn4hEafq2E1on6DBt
bm0fJxiJd/jjBPyBDvTDtqnrwxF4yKH3Q40mHcprpS1a7SMwfDzHdtWAGI/1
PL/x6XC8HU7vaLOnQ+R94fjnSuGowtEbf8ORDulcR96f4A3HB30Jb3Oc6ZDi
N1O7uz8Mzxn/DlR3p8PpJz4v8i3C8NBQl1y0Hx1i7CrmbxqFokTp2XNcMXTY
XVYQPXIwFK+1C5xsjKVDjbv0WWa2UBw4yUcxiqfDc2r+FeOuEPRNuDAflUSH
fzftJW/ohKCw2/7veRnE+py8KHVRLRhfuLe4rtPpcLkl7PfdvcE43VvYAWfp
8E153P8NQzCWitPMks7R4XOa/tMN2UG4dDbu/XweHRoOvuzwpAfiHW7Wa+WF
dFgi7/MNNgtEWruEzPNLdFDgt38dtjMQj2puGJ0qokPzyL8j3gUBOGvYUiNw
hQ4ijA8+MF/1R+W8kQnLa3Qw3vvdfszFH1+zSmfbltEhKlhC8I6IP85HcRra
ldPBaMCyxKDSD43Sa1RMK+nQI15gq1jri57ydpe3V9PhijnLnh0PvDHw5IpF
Tz0dZrYHT+fFe6PnP56feQ10qPokMs99whsnjHVu2zTSIbsteGzLYy+MjBOg
vr5Fhy2Sr3fefuqJa4XU4vy7dCh60WXFne2J/m/FDqg10UGKR9ow5JQn1hr5
vhkjPKB6Mk/ghQc2lBrFCd6ng4DKtNbJXnessDgt4NVMB76PCiMpZ93RQI+V
/J1w7JhOZYu5O9I/HOMKb6GDVsgKy4F3bvjP9nJUyEM6MG988MQ23w03htHN
pglrLWVNZ9m4oXtShq7TIzqwDdPb+wddccVvU8ZxJPZj5mf+6iVXLD1yuquC
8MGMB7t2O7ji9Tvq0tse06G2ocXB+KMLLvkEHO8iXPhTSsPjqgtKK6V82/+E
DuECtjujXVywblPX3VjC1nNOTefHnfFFUk3h7lZiP7jG24fKnXE3c56OG+HW
dzS+vd7OCD3a8tcJe/PyPXE54Iz+3vVuXwlH3g4uUn/vhJ767a/F2ujAlKRz
8b6DE9L7wlKdCdOYxQoOjTnipObN0AuEC+Ue7mCecUBVq8KdvwiPlNh3BAQ5
oPe87NN97XRItXux1L1oj3vdDzTpEpbITr0rFW2PZT5R036EX9kvS6ev2eFY
8Q6HHMJTO4tCB5LtMDz1B3slYc2ZuXKJTXZYk8DB+IgwD5fXRDjJFsmD3gpv
CM/UJeq3sNni02fLVeOEq97UrTCcPY0v7Bsd5gknBcSwaPCcxie5l01/E540
sLyUXGiDyWq3M9YJX+d+0nVf0AaLDv38/Y9wufKJph+l1ujE5FL7l/DyD91E
UXFrfGXws/QX4V+Krsesqq3wevTd/m+EhR6ysqUftkLH4QqDT4TXplo5bjZa
4p7bHQw9hGWfsbv3K1riU0HBX/cIB7KH7P/7wAIX99yULiHszu4XtBcscK4w
uTSdcFttiqt6mzk2uV60cSd8wE2Z31nXHDeKMxgD4f0Hdt2Nf2GG0omYwUtY
KvWqeb6JGWqMf1qbJdY/ws1ue12fKW6843+rhfBm5W6mDhtT7FQJqiET7nif
ZPHhgwmWFi5NmBM2Tvm1e97ZBJXGWRz5CL8+EzPD1GmM7za37Boi4oFL/SaT
+GsjdP8gwHmRcAnV0ch9zADngoSfsxB+1L26lDStj1Vm0xnNRPx522XNXFzQ
wxcy19L8CEsHPrj1fOMp7FyVP/nwf/EcXnFQSEQLt6Qe7VYg4r1pcOC5nJQm
xje/Pt9F5Id6TR5NV04D6xy4i+0Je0v9TQjTUMfJhIXQMCKfQtk13t7oUMHA
TgnFcCIfl2XIqeP9SviVvmH7zAM6FJznlt07pYAIPuKOhBOPpgVXMsthLzVc
WJnIbxPGhJqlc2Loym99/AlxPqgu3K1IdBbG+NyJF9sIMzunNsrbCmD6wZs/
ze7QoS6mJk1l9xbcf+Ml3//OFygeLv7JygOFW46UXSLOpw07rPclBAvCRvLV
ra11dOCd+iQ96SsCS8852Cdv0oFjbOThcI8UPL09Oy1YS4cnmzmqxAwUYNuF
yr92N+jQuV9OicVDCeZaJA2cq4h6oHpI7X2CChixPlJyvk6HO1JWtmo3T8Bs
qcY3swo6yLWIVJKyNUCrbLiLsZQ4X0zqNaSm9AHulZadKyDiv4Bv0+dFA0gV
bVwxzSfWp0ush/7PED67ffm+9QIdBBv8rztuNQEh7wPPQ4l6wLnl3LSMsBl0
pnkf2UYj1oM2XaJvZAXBKwqHA1PpcChNWK7yjRWsKHKMTyYT+fduPfi3jTVc
OWENdkQ9wjo2hxQ3G+DunFlRIOqV97Y/H3dH28Ir9iuB9yPosGrDNWl+xRH2
itW8+eFFh+BjDD3i/E4gXDujo+lJnAdm9879uOAESdJP/pwl6iWl4CW/nI4z
xGl/EBF1ocOLi0WG3idcwLPrTIqA7f/ygXK7Q8oNQse9+6z16WAvoab1g8EL
SqYGOJmk6LDScv0pv5oXdNfW23yUIOpZ/JyFWrwXTPHu/XZHjIhHK0v7kJ9e
sBY0yGgnTIcy+dHwpGlvqHj06Fckcd8wLtVpV+j1hXcbucPXNxPxeLNoy42C
QPBf9s2+8jAXhkUGiybfBwI1/Gzrn6ZcGP+xPMDLHwRCoqPxxo25wDC+tOpQ
HATCRTHBw5W5UOQYFXCL6MM1vreTztFz4c3teYcm8xCYVVVb93HOhWRHs4tu
lmFQ62qt/OI3DUwP6pjoRYSBhOpoLv8iDeIf+TQcyAsDuoVdsStxX7t8u9R8
oC8MKvkHJ/pHaOCdfpR10jwcOoYv2Tu10sAtPMmk1SQCrFueVI+TafCDKXhW
SysKYgvrJV5x0UDie5bCI7cosMzwDD2xjQY1QgdNjqRGwfSxJ//KmGhwpT70
1b+HUSATPPDNdpkKK9mlfFpK0fBM7ZOZ7zsqiLltjPORjIGgNVthvnwqGOv9
0fu4KQ76XvZbPuWkQpGDoKOrSBwMkVaN1VmpkH7YQ3EY4mCcJPj2FgMVHNRa
+e/HxQFr+igpY54CPO2bnrH/iIN/A8yfXr6kgEOuV4HIYDxU/FS3W8ukgHGA
x/it8kRIP3B8aHQxBzwin21VxER4I/32K/dMDsyE8x+qH0yE8K37H2sQ9/1f
ynw6VPYkMGxwf015lQMha/m8E9FJcClG+UFfTQ4In7xowyiaDGxdRqTj7jng
syj0/fdCMlwxcElI7SaDmtJ30q1/yfDaemFosY0MkrItLb7bUoA1+c8ppwdk
2M7DP/FcNAU+xN102H+dDAWLqe/MbFLA72hSmVcKGYzaq29QmlOAb87/QZ8s
GTpdlrfnpKRCz8//bp8+QwL22msM92mpcGtHaalsJgkE2Estxy+lgtpt7m9M
cSSIHbjBKXonFZ7c3F+Z504C4xzmGPfpVLg08ZXZW5EEFEPBlh7TNCgqCjR9
M5QNQ+rzVScE0qEFHj4fFMqGU+kdtQ0S6XB4JLT6M1c2DJ+eubpXPh02VwWb
T2/JBsknzGrThsTnM94zjn7PgiHDnA1Hk9JhvvuhVvqjLJBlmKZe/pQOsgWp
RuUOWTDg4TNw93IGfI5JfOOTlwmmMpysRVUZIG8vLUolZYLqusfZ2FsZQAst
86tOyARWEZsisc4MMFqpHhvwyISzMXf1VJYzQGLCt+uXfCboq5HQUC8TglU1
BXXfZkDw4YQ+zvlMqDo10KLDkQF9vp/bVVcz4ZuVaUAPYwakn/lz35kpCyof
VoWY/UqHn4flKi7wZgG/g16G3kg6/Eg9eOw+ZMHnIx2HGGvS4ddWIcWR3Cx4
O6J/8qJ2OthKOaZnS2YDaySzW2B0GtgW+S3dkcuGdQOFNmPfNIC5CxtHjmdD
IWvdXmn7NDi9M/sbt1k2hBV+GXqrlgaMZzhrpGOzITfdtvvb5jRonerUXHyW
DXEHLqnJnU+FsSkGoV5nEnwQc0g6Up0Cpdv5u9h8STCw38c8tigF1PMSHpwM
I0FfRND1h9QUkOSKdszLIGwSN6kcnAL2ZUfchqtIoLVR78Cfoymgue2c4M95
EkyLtp2taUmGgCrFHKUYMmjtOhbyOj8JXmc2OZkRccb4X/+J8ZgkUKZtDnUn
kWGb6o6AWbskyA9g1Qm5SAauwO5tU0JJQJM5GH7wHhlajdg0MyoTwXZg9NvB
X2RgYjb95ng7ATqG5H0hIAcskptDO7viYOpSZ7tDeA40c0TV/qqJg94Ee/6w
uBwwbtawFaQReb7nbE0GKQcE2dL225jEgVNVnIxeeQ5MVG2LSOyLhQM5zuzG
QzkQ49qSXzwUQ8T3P4lj6hS48rPouevnKJA+M1kyo02B9dIFn28dUfDoMNvs
eQMKyJy21A67EQXHui7O9VpTIO7mRE9wUBSEk69mLgdQ4L/ykTm535HwwuJa
/2gB0bcL5JR/2hoJlnGdjNpfKcBU8TJ686Fw4BRtEthO9O1TLR60zRzhkCFt
PNK9QIFtPTIdGxfCYEpj2EpljQJiwtmPvt8OA22ui3+btlPh2SFSftHxMJA7
5SNhIUuFPxcV9XQNQuHN7/Ds1TAqjL8K5eT3CgZJUUl3iWgq7B5bv7lHOxhk
FzSjDOOpMNuwfUBANBhcg1ZPJKRTYSHv9eC+p0GQFDEoF3aeCrbzAr6lLYHg
5Vp4924DFXiunv0ZXu0PjXpGKTZ3qKA2q2C308cf9qZUBc/fowLVQJGxVswf
/jKcaN70mAraJoI+r0r8YCf/0+n2biqQvxZdeZPvC2+jB15cmqLC4zv8lhOp
3mDOHR5XO0MFNg2TtzLgDYrZCdA0RwXWioFn0X+9ICbEnbV+iQqu01xWf6K8
INpzMENxAw34C1sFX/p7ggot3TOfmwa6O7z4blm6Q8feJD5+XhrY1Qw8RE53
OKat/C5vNw1sDMaYO3vc4PKe3b7BQjTIfC7X//qUGwTudZy6J0HULe0T4Y+O
u0JJ3cB/xcrE+1MPBnKLOsPqmf7nwcdoUMFXUf76hROE1+1kUz1OfB+bzvVI
YydQi0vd8gBo8MzT9F2jhSM0ZYujrQ4Nppgk1TY72UPw102s33VpUO3aonpu
1A6+b+iIitOjwQ7QD9jjbgePb3u3xBsS4+2Qm5D0sQWm0KHJveZEHWxPOCcW
ZgNrXGFakRY0EHkmeO7qsjUw7mBvb7WkQWgm6RFvtDWY7WMV07GhQfbRWn6m
BCtgiwj3/G5PvN9oSr8z0wJ8d5LaNjnSQLU1S0CZxQJit6qr73SiQSeMcFXm
mENPS24enwsNmo7XLCbTzeCQfEdpuzsNtm5uGjtcaAI5g1u+F3nQQOXtb/NL
AiYQY8Zs4+9Jg4t/BrvYThhDj1p80qIXDcK6X/W26BiClzPteLU3sV5/P8jk
GxgA643iXXY+NNDg1+0KMdUHWuVmoWu+NCghy9VI2Z2CRw+2Gxzzo8FOnptB
W511ofZe8PkuwkwTSd7f3HUg8D7zirk/DRZMhN/2+mjD9MtbkX2EZwU4l5oC
tWBu1YLDMIAGSvadjNfCNGG/WldbC2E27/aT9GgNyHvXlZAVSAPzkz66Eanq
8O2XSOonwkdpGykBWQCPXny7eiSIBgZMST/e8KrBNVHuwVjCTZ1ShW+Fj8PR
zqyDzYQDXy7RPkkfA9EY+UvLhKd4HxssKyiD0hS7iHgwDRz1Ikx2qiuCfhtr
uwlhSsgizwl9eTCr508JJXxyfveeMEs5cNNTsaYQRrtnHxudjkD9Pmedy4RV
m2/cZeg7BGcx2/Q64TqpIwK3pw5AXGV9xA3CMt87J1P/isEWo8HGsv+935l3
hz+nCCwIM23LJ5y8w1Ny3EgQ9lBkE1MIczy1fScRwwNZk76s7oSdE/WUrHTY
oPnq9yQ1wht0GOxl+v+oMeyQceT6ny872V5ZffroRLtC+Udifsk88Zn+nRuQ
R4DDsowwRirPWnJy4JhmZ4AL4TraSyHZR7uwQS3iOw9h5zZO5ud+Qqg9LDzY
Rqwvsl302kYRQZZHkwf9COt2N/Swu4ojp/W7aRbC153ie78pSiHPFPOOEmK/
vIP2p5azHUa/jPyrMoSz/UL+FIYcwT+cxRebiP2meMcLG9vL4UkthTUlwhwX
B3BOWx51S1Ke1RPxctVExiXmiCJK/q2/TCHiK/39+deGm49hEt/w9Tki/iQ+
sN+7MK+KkQXae04R5tjg9uLZ4Am8NhOu9YWIX3q1hVmYtTraOtF+HyAcLHfp
kbfBSSwOz+X1IuL9XduXAVN1DUy8vangGZEf/t8MRNcPaKHjxpGVb27E+rHo
jaOQNirIubdvJVxnxuMWuVMH2cItSmWI/Eqd2/Kw6a8uguW+UCEHGpTKRMWd
7zHAPUtNCsxEvi4N/xudbDVEptVR76+2xPpkZSgcaDLCv55rPHlEfj+JnXdS
NzHBPDut0jPE+SDMQ4lWUTLDrfxGQ8fNaOA6Yy27v8EM/avU0sdMiO+LrYnZ
JG2ORjpS4txGNGiQsFWtFbLAn1Y194WI82jv1f2ueZutULMxMj5XmwbSBzNs
lJKt0HrLct0vTRrQfscs9v62QmpSXli9Og3uxPaUTs1a43bxVN9OFRq4Xw2/
d/X1aaxJe59wVooGuweeOwsXOeCowskdDpI0+Gll8d5DyBGNys4/FxSnQSyk
ShaVOmJbU1J1ljANCimcLZ+uO+Fs3j3t78R53aI9/8Z10BlVpY5H8BD3+mti
i+LfJ1yRWzz6ujkD0WdINvwVFHND6n+jW7PXqVDW94BXx8sNZZK9Pd+tUKFd
wOpt0lc33MjxNZnlGxU69Bu9znxzx5mZRebON1TgNluY37/kiSmes6Wxr6jw
TrY469VRLzTZ/SZW+CUVZuhKamERXjhPPjJl/ZQKTMcSnxX/9MIyVsm+001U
2JyXop2x4o3n7Z69ul9IBe+oN5y0VV88wnNvaMWGCmefMuQy/wpE2m2b/0Ys
iOdtyRNKskF4SBLXmk2ocMN4lOwUEITvPZd53XSpcGhQj547HoQH9j9zs1Sk
QqenTHizVzC65uccfsNFBacsc+4GsxCk90W6HeuggJR9vGzR/jDMvDW8Re4J
BTjvtkflqIehYdc/Q5EWCux/9+tfuGMYLvUEtH1roAD7ysNmhYIwVLsolHDg
MnG/iGjbF741HJ/zyh/XDKMAy5u2gFfz4agit9N0Iy8FXhufXBu+E4k32bYO
0XdQ4Hrfmw3ubyMxqVtsnmcrBVS/boGxxUgUe6/ZyrKeAzblx/Q7ZKIwkWVa
nTyeAxtZcq7I3ojCnymaxitE38KyyFuceSka7R4IFV1QzoHawlbTL1GxyFPp
YbVbNgd61ob73PJisSdO/EPeAeK5nlxif0MsspY+Nwvnz4GKsfJ9Zd9icf/R
u5I9a2TQsxl+2Osah6Z3vILWW8jgyF+7FKkfj7Icko7mKmTY+Z5jupY7ESPX
HKvXjpDhU8zte3FHEvH+xD7ry5JkmJ4TYFAzTMS73YVvOnnJcPaxx8D19ER8
aDdR8uwnCW5t6+5lXkzEpQLeytP1JMiu04DFl0kYmXDPbmwvCXZ8XaYJPkzG
4HvMIkW7SODbepbHoysZXTzV8422k6DxRqhLxUAy/qtuoxf/yYa0cG1ZvsVk
tMgf4ph4mw3BFy+dfiSegvtJh89yk7KhPfoRjZWegk+PXvDZM50Fx8ManNLs
UzHoe55lyacsEDGVOXfSOxXlzdwPCvVnAV9LYd9aWCqaShRXMbdlQZv8eIRr
Tioeqd/Hfa44C7zO6Iz/uJeKM9pmT7KMs2D3/bhlQZ40RNI3doabmXBiR1vB
5c40pOcHMHWUZcJH9h2i99+mYbbSX5mswkxQsWb3evUpDdtcZVV/ZmRC2wF/
hm8/0zAs47xzrn0mGBZv0poUTkfbzFbOOuZMsICvd97FpKPgEuOPZvsM6Lqe
w1gskoFf9n85PmaSATW7VmxmDmXg5mN9ggxaGcClUc0lp5KBWtf1b0gdzIAL
orw1tSYZmC59Vvvo33R4NvSW3SohAx3FEs/wFKVDSoXHR9e3GXjSX/eO4lui
f3yU8cUxORNTLFlkLjxLgztpYu/ekDMx/p78f3MP0kD/mXaHel4m1tUfQWpp
GoRcOlzOfCMT1Z3v/5celAazngp/1d9kotDXuj4b5jQ4NHzqjPP+LDzvuIvn
lnwqtLXIGSo/zkKvlOX845KpICJY7SrWmYUNW3efeiKQCu6n2nawvclCt4Yz
Wi2MqSBK2n60YyILpaX+/o3pTQFRsxb9uS3ZOJ99U2yHfwo4h5wf22SYjdpw
we1FcTLoHmEb0n+djZu0sz89pieDbGPkP6/BbLya/OpHQ1oyzBqKxSaMZePi
nMlIlk8yrAed9j2/kI372F8o/z2aDAsOUeshnCQ8Xr/9+pELScDTcPLEtAkJ
Xc4uH7acSoDb5/XvPX5GwoCPvG/uv0yA/yKDbT/1kPBxQsNj3sYEiM1jsl15
R8Lhu5cLWxISwJy1JWDnZxL6mfN/q+ZMgM0vC5rWNpBxd0/u9b3H4uHunURf
iiIZJzocIvIzY8HR4sXm4itkzPhUMsfpFwtPJHhMJsrJWKrnm5JlHAsb52bb
9teQMXDwAZs9byw09plInWkio0GOeExjVQwofbv3eFcvGZfa8hz3dUVDr9CN
V4MbcpC5arpXnCUKhGb7qw7Z5WD+5OQrn+lIsB5aOLndJQfrIlZulHVFQivH
ctFnzxx00XjNuYkWCZEi4tS40BwsqNp+LYQzEr4qsh7RJOWgzPOU0wy7I+BN
StV+nds5qNbbuevtajh0prCzld7PwayGz8dKh8JhYtep4qVHOXgrMHVAojgc
Ss9r3EzuzMFJNRubKaFwUGuQCT76MQe/FDjtVdofBh4vwvazbKEgg0K3dQVT
GKz/5/FheCsFhc3KUrZ/DoVWvwDRGxwUHHT+2vOiPBSUA1w8JHdT8Dj/Z6ON
4qFASu6LeiJNwRNHY4tsJELAdE/4UwcTCqbULX8fNQyEdtKLNJkzFOS/NSJS
tyMQmi69Lrp1noIJzd8eRrwNAK9OoeNHCig4fF/e44t9ALgfluLYeYWCl0ym
2Dz9/KHn339TSTUU/HfTtGE40xd+zlyp/d5OwemH9ick9XyhOmrP4J9nFIwa
t9oTwOYLkWX7kze8oOBRshH7yDkfWCd9UlrspaCl3kFXz6vecGDwq27iMAV3
i17GPU2e8HtURPfAIgVHtOuClmM9wcxsraNlmXi/12mnp8c9wWl35N1TKxT0
Os+jatHqAeeZ+8b0/lLQ7Nxe6r5ud2hlNrRd2ExFG7bWsTa6Oyz+UdA+xULF
f79C5l3M3UFwbr2oYCsV+1NeBpEG3EBFeTp7LwcVhdTul+SOuYLb+496b3mp
uHpyyXZjuSu81XRM/L6binuEODWDvFxB92IA78Y9VCw9t2FMcdYFPhcdS+TY
R8WAPIkfGcvOwCzzeeNrCSrqOfOzam13BHblTaQvClScrmIv58l2gBDno+dv
KFFxQUO65wODA2g+vHbdXYWKg0rlvjrLdlAG+jMtx6kYG9a0eHHoNLw8kNnJ
pElFf8tV1Z2Wp6FiIIAzWYuKKt0ap9K7bYCre8ppQZuKSiU8WtqPreHRtwWW
5lNULPwVy2BVYQldxc6540ZUFJi8VpgqZAl1Yu9XeEyomG0TJFVRYAG8+R/c
1U2pCAcCu1+TzcHrs4xGnDkVcevUwQ+M5jBGG7lFtqBireMZoeF4M1C5+0r8
jCUVbynutngaaAr2ITYcadZUfJFrPlH7xQQovk4ZgTbEeCeDSnKdTeB8PXXV
5DQVh41VY8PLjEDV1Gli1ZaKH0sVXzNfMISym9k2T+youKmt8h4tywDyvT53
JdtTsSSt1T/YVw8YDVxujjlQMeO215sXRB/XJ8gvlOlIRca6kH/8hrqwmn+c
uteJimEuXiccT+iATkLR73rC7/1eD587rA1jEtvdVZypKMcBUi17tcCW5Pfi
HmEtbvXwwR2aUL2PLivjQsWvDT6bZzdqgCmL7YViwloJpocXFtVBZ7bqF4Mr
MR79c6rfJgB4t7pZORD21Cn8db9aDSZU/BpuEr5wCiIyqcfB5/ONrb//93zY
mXo86Bgws7C5KrtRsZNPb+iTiTJ0KSXdDiZ8odV4NVhWEYKKfmy6QliAvytj
jksenOetzNsIFzbs5rNdloXWjLLiT4TrNEuNb72TgdiTrycWCTMz5ZH+BB0E
4ZJBiXXCuj0MEoGykrCz/r7PP8LbpILqHy/tB3+e0Mpf/7NSp/2vO3uBiZVx
bJJw06kdT/Yu8ELU6VC+l//7/9sm0/yRHMDn1WF4g/DeJ9Ep5C//1P5IbktK
JLxBIfo2tyk+mj5o+N8pwjJJuiI66wzoeu7iwFbCV19bFM/E7cBz7IwM7cT8
k7ljXUdW+PD0bLFYBGHvg6731lT2oTxzyikBwo7HZg8Xx4ii5rt2n/vEer+S
ve5g3CSJao7ZWcaEhX87bOX8dRADVL+UDhH7dXWLds/STxnMtZjS9SJ8i2G1
1XNBFp/tEdo5Q+z3esqgnN1XBXz3vHr3EBEfjbHn6z9MKCFHvpaVDuGGzEwn
108qyDlddLeaiKenrvtMo/tPoEX2vll7It7qrlV2pfkADgSUPqoi4rH7jRPJ
wEsdr7Bl35sj4vUTRd76k6sGfoQT+1yIeHY58NuQ1VYHCy5+a/9C5MNf+Sv9
b6x1MfDBntfLRL7MXv2SXGR5Cgd2Om1eI/JJsmP06AFTfdw/yTE1T+Tb5r49
R2V0jVFpPjE/3pCYv7Dq5LKwCW7fHDOjb0DFIYEnmq9LTFDlQK0Plz4Vl67u
U8m8YoqGTYyTZF1iPT11cvsLzZFyyPkLvwYVaaMmURV8FhirI3mhRp2KEmmm
S6EFFmgU3xciD1TcXXrmENMFSxwZP1V/mDhfRr3KDjKdscZDjb52T4nzCQ+v
ajez22D9ph9xvPJUPCmxbSWYZoNCtIQXrnJUbNv1rrQn5zR+cHX+9/EwFY3+
GJU7ZtphwInmpnjivHMveLl5hcke1+699aCLEf8/wchITbPHO04XtIv2E/H+
UcKwKtkB7a5vLC/aS8X0alpjZawTHiy7Ma5GnLciao5cr+64YAf59kcO4vz+
EPTO6/aSC5ZXNMrcYqRiMDfLf/myrpjPp7jVhIGKb5qOdpvVuuLWdH6nkDUK
nhqZ7yopd8OfosNnbRco+Fhr/V7eOQ/UrVC81fGBqF/j4aIavR7YKmkxufie
gsuhzudnt3tihvefat5+CrpLuqvLkT3x7FTVkj5Rn3yCl5VpyV4o4iCZe5qo
b71ku7sB/j7or3kpZwdR/2SGTvv3VfnggccUg47rFOzOildS+OKDV2Pe1USU
U9CmSX1o2sUX+3jKjJovU/CM+dlaHms/3Oj5+eAPOgXPRxfX+kEAOtPu8qyG
UdC6JVnBLCsYK1Rfd9GOEvWf9jlc5XowPn5Yfnn9MAXFdawfCD4PxubykM8e
UhQU3X7s2BBrCOpqifXtFqbgTS5FRhFaCF6CRVtBdgq+g/CLn8+Fovxi+nHq
lxzUmabr/7wUjmd0rxrvPJuD9ZFPrxk2h6Pp0oh5BIV4fkpm+MqHcCx5rLn6
MjMHF6qEeo7uicA2lhk5z7gctH6lWCd0OQIN/WayZN1z0HUhJ/TH5UhkPtSy
X/VoDj7muXpNqygaH6lWqAp1k1FFuOhm171oTHMvq/zaQcZPG0l6Bv3R6PHZ
4HfNYzKqKx/mOM4Zg7sePbYSvE1G5dlu9g9ZMfiG9bJozSUyVr78SmUJjUV7
oe9Eu0zG3spA1Xn1eIwZljza+ZuEd56sHbnvGI+7Ezfl3logYaPD+quEuHjc
0vKXqWCGhG+Ocnz/cSseA/i0TukNkzDDpfEzRTwBjx7Mc7dHEk60257P2pqI
weMLkUoZJHxKl2Z26k5CgXzPqQ8sxH1W/ERrxWwSso0+/anBQML1F5sZwzYl
I32Pley1lWysvb6aVC6SjBqjf1T0vmTjx+jAqXdOyXj054MBlbZsDBILq/Tq
T0YrX/Hk6/HZWNeTgMKtKdgo5trW8SULo77FPLjTm4KSV6SjlUey0PQSww+t
TynY8FTpv2t9WdhtPLZq+TcFF4ukKlyIfmEqMGGnqmIqKpaQ96UXZqEl2bpJ
4EYqDvfeuu2hn4U71ur6OSlp6HG3MelmZSbede3Z3n4xDSfCObu9ijNxB0vR
wdDKNOwvsFDlO5eJEvs3c7U8SUP3un9pXomZaDfVz8n9Ow1/H2/jaLDIROVf
fws63dOx9uBgDcOGTHy7Vn71iFIG/rsR1HTFNAMvvf+erayVgU7ZandTtDOw
etv46DGzDBTK9Zd3OJaBXwdO9R/2z8D1j7rNG0QzcHp0u1/flQwM22Snv/or
HY+u63Gxbc7EL9z6h+8XpWOW5fOrIt2ZWBRBCkwbTcPyOj6NK+8z8evghKf3
uzS8Z/qxhvszMa6aL+y6XWlIfXSza+EPMS+7/xJ/3UrD5U8/pgIks7Bv/yb+
XdlpKLxwRsUjLQtftEbU2x1MQ4XkuZNactlo9P1tNVt4KmKRUc7OE9loooes
RkT/u1X1qeaIbjbR528OIxH9cWx39gYXx2yUe7TN74dmKi5mJJuJkLKxdFL8
VCZ3KmqZD+65OJyNb/MzTj69nYI+e1yzFFNJ2PxglNa4kIzfrGLyJakk7O37
wWLyORknHxx+tLOAhNe0rPd8IeJilX3rqXf/kVDZwU9gU0syPqoZ/b7pPQl/
eG//siErGU9ueTy08xAZmZ5Ns/3hS8YfZ+REPrwm44LQoSHJ6ER8qCquM/OB
jEbC1nO77BOxnZtbZHGSjFOFAdJraolYERb2a3aVjN1z/qcqtyQiy6nmJ9nC
Oej858KX7AsJKN3hEegYnIMX9ta3JTfEo9ChXZ8CN1NQrNGfI348FmUtbjUu
bafgUxWDDJlnsTj4vnwsbBcF19zq9YdrYrHDbZeeowQFtbuOTAlFxmLYDTLT
+CniXm4YI6jHHIu7Jd9Z38ih4AeXBzFKUjHIyztnIsxK3KM0Vnb95xeFLDpr
BT07qBjol705xjgKi8r41iL4qDivpy1yQi4KF25Mb60l6grluBXjrdVIVJQR
2dNF3HMrLUOFjUmR+MAq0eNuChW9GLy2nCqPwI4Dpp/1F4g6rxOwK2EgDBt6
b7z/uULFpBXP9O3NYUgKL/lZ+I+K6kvLxwuvhCHLBY6y7m00XP/wt/6qZxje
kl+/Oi5GwzZncXvfpVD8u6Hp2ZPTNJw/11X3c3sofvqtZq5/n4bfabqOIhCM
5K1cPrxIQ/0fq5e3igQjQ/d61Eg7DeWNmZm/bwpGAf0rcZa9NCza+HfYKD8I
n8YMLs59oWFpqWbFw/8C8Z5xaHw3Vy6qMGQIjA/449ftt6YUPHORY5mxvkTC
Bx/wKfPm+OWihalhpeGUN1ro7nz9LjgXT3Z90p2v9MacEx9GLOJykTlD+R2f
uDdGby+Vm8nNxeQz5J0bRL0w4agFKeluLj6fql+XEPLAptUfdfrNuZirUCqh
O+KOVmaKBuyPc/HhV4O9TsXuuDTgPBDfmYuamY8fh/O747v3RsI/PuTiG1+F
F7DLDfdqttQKbqBj/9ifdT82F8x/sJcTNtKRoqGbx/HCGac2HBV1YKLjeMk2
wVqyM2arb7UhM9PxYGyESd8WZ/x6WfJTHQcdJ3xWIy8zOuKFBPKfg3vpeMcu
jCL49TTOzf+tmjhGR23N772h1aZ4vfbPjNNx4vO+pJRdMqbYTF526D9BxxGu
3bONt0zwinrQq/vqdLxu9t/b63HGqOdx47O5Dh23Sbs2BV7RRxPO7oxuUzou
sbhtUJvQwPwR6uVt5nT8qWKyo2j2JP6+vzaqbUHHgdwLTrNL6hgtcvvLTSs6
yt5MrvDaBFhz123S3I6Ozlmufy/rK+F4h3vouBsdmSNGr3mc3YeftwnsnHCn
Y/AU94C8Kz8mGYt++ORBfH6FVGlzhQuLwhRHur3oiANJgSpu848m019fi/ej
43yD8V+jX7th3j8nxNGfjnWFwuU/HfaBi9ATN9UAYj4CIVyuIArJt17dmg0k
xn+5dpW06SB4H3nIKBRKxzFPkZoUXQUQc7/xfZRwbADPDjYVJfhMi1+/GkbH
A5LPXpRKqUD8W950rgg6qloVu8xsPwHBViYHOqPo6J6fOvBj+iQkDKVLBEbT
cSrxz/HBcQ0Y+Kehuz2G2E/49qX9gyZsDXs6czKWjtcS73BXdGvDbYGehwnx
dPz+fZdMWoMeZGmk/d2RQMesxosnwp/pg3dfrncJ4adc5b88Rwyg5B1Ta30i
sV8uKTwmrMbQqr27QTaJjrs+hX4V5jCBa4JjL2oJ23gnLO65ZAKJcovpBcl0
1NpcO8pVbwo58sv7NqcQ8eCzJ2S7qhnQJfmnAwkPvf+VytxhBoPXLP4cSaXj
zmcp6asfzKHvjrQmhfCx9jihBS8LUHtbf3eU8KupiHNTCxZQnWIvmJhGjF+E
0aGX2QpEPcx2tBNWJY87tJ6zgh3/8g5tSaejabcjrVHQGiQkuSI1CVt8FGgr
qbKG0wp3v8QTHtF+2kc9agNDC8FpdYSdFZguRD2yAYkymVMfCaefSx521DtN
9H1TSiwZdLzKNJms8fY0nD1NNjtEmHf9o6Wosy0c0dl2wYgw9uyWZZqxhao1
N0Zfwlr1GjMfI+xglyCpMJlwQTezddMGe/j5LNzuLGEjSz59ao497Du/T/sK
YeZU0WJHHgfozc2xrST8rmZEWLrEAa5p1RXcIHzZ8lf9spQj5DfRNlQRTj8i
svfBHUfg8BA/W/q/71PapRGv7gRvIN4w/3/jrSPNK71wApYHdNkswo6CfEnR
Us5wrNlHPZRw2+LE3tfBzmBawRZrQ3j7xQxdyTvOcM4i/YMy4W0c7z8l/HGG
a/z93jyEtwo/7OsBF4h/ziE0R6xPrOdOdqFMFwgqP/4PCZefao7163KBPcF+
LLmEBznzN97mcIVIt6rjNoTLpjPP/LF0hQZZ5iIBwqGjgZxql1zBkLVw/wdi
/4x+ygYnfXKFDfTQ/guExwSa8ppF3aC60LD5L7H/8faXx6Xr3GDn88S5KsIF
jt2jTstuELBirm9K2NbUwTxXxR0URq0zzhDxlXxeXXW8zR2Wtj12PUD4dEQg
aQurB0gKavg9JOJzKLxqWdzYA5KYd633E/G7u21Tv/17D6jhv5ntQFiNj1k4
RNATTLNnT4wQ8V9TNqiY4uYJx7iWDvUS+bFuhUHnv3nCwhEOHw3Cxe0PvfJl
vWDuRkRPHZFf3Zvd3+VFecFmaVNXPsJWYlUVuc1e8P9/v2fz/36/93/vWJfX

                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$3012451#10"]& ]}}, {}}, {
                  GridLines -> Dynamic[
                    Map[{{#, 
                    GrayLevel[0.7]}}& , 
                    MousePosition[{"Graphics", Graphics}, None]]], 
                   Method -> {"GridLinesInFront" -> True}, ImageSize -> {175},
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.05], 
                    Scaled[0.05]}, {
                    Scaled[0.05], 
                    Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, Axes -> {True, True}, 
                   AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, AxesStyle -> 
                   Directive[
                    AbsoluteThickness[0.2]], BaseStyle -> Automatic, 
                   DisplayFunction :> Identity, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    AbsoluteThickness[0.2]], 
                   FrameTicks -> {{Automatic, Automatic}, {
                    Automatic, Automatic}}, GridLinesStyle -> Automatic, 
                   ImageSize -> {Automatic, 90}, 
                   Method -> {
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "ScalingFunctions" -> None}, 
                   PlotRange -> {{-1057.4165980856421`, 
                    974.0832322959171}, {-940.4997133813181, 
                    1073.4999769655178`}}, PlotRangeClipping -> True, 
                   PlotRangePadding -> {
                    Scaled[0.02], 
                    Scaled[0.02]}, Ticks -> {None, None}, TicksStyle -> {}}, 
                  TicksStyle -> Directive[
                    GrayLevel[0, 0.35], FontColor -> GrayLevel[0.25], 
                    FontOpacity -> 1]]}}, 
               GridBoxAlignment -> {
                "Columns" -> {Left}, "Rows" -> {{Baseline}}, 
                 "ItemsIndexed" -> {{1, 1} -> {Center, Baseline}}}, 
               AutoDelete -> False, 
               GridBoxBackground -> {
                "Columns" -> {{None}}, "Rows" -> {None, None}}, 
               GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, 
               FrameStyle -> GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output", {
          Background -> None, 
           GraphicsBoxOptions -> {
            DefaultBaseStyle -> {"Graphics", FontFamily -> "Times"}, 
             DefaultTicksStyle -> 
             Directive[
              FontFamily -> "Times", FontSize -> 10, "GraphicsTicks"], 
             DefaultFrameTicksStyle -> 
             Directive[
              FontFamily -> "Times", FontSize -> 10, "GraphicsFrameTicks"], 
             DefaultFrameStyle -> Directive[
               GrayLevel[0, 0.35], FontColor -> GrayLevel[0.25], FontOpacity -> 
               1, "GraphicsFrame"], DefaultAxesStyle -> Directive[
               GrayLevel[0, 0.35], FontColor -> GrayLevel[0.25], FontOpacity -> 
               1, "GraphicsAxes"]}, 
           Graphics3DBoxOptions -> {
            DefaultBaseStyle -> {FontFamily -> "Times", "Graphics3D"}}}, 
          NumberPoint -> ".", CellSize -> {550, Automatic}, 
          AutoStyleOptions -> {"HighlightFormattingErrors" -> False}, 
          RenderingOptions -> {
           "3DRenderingMethod" -> "BSPTreeOrDepthBuffer"}]}], 
       XMLElement["dataformats", {}, {"computabledata,formatteddata"}]}], 
     XMLElement["expressiontypes", {"count" -> "1"}, {"\n   ", 
       XMLElement["expressiontype", {"name" -> "Grid"}, {}], "\n  "}]}], 
   Typeset`aux1$$ = {True, False, {False}, True}, Typeset`asyncpods$$ = {}, 
   Typeset`nonpods$$ = {
    XMLElement["sources", {"count" -> "1"}, {
      XMLElement[
      "source", {
       "url" -> 
        "https://www6b3.wolframalpha.com/sources/\
PokemonDataSourceInformationNotes.html", "text" -> "Pokemon data"}, {}]}]}, 
   Typeset`initdone$$ = FrontEnd`SuppressEvaluationHash[True], 
   Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> 
    "false", {"http://www.w3.org/XML/1998/namespace", "space"} -> "preserve", 
    "numpods" -> "1", "datatypes" -> "Pokemon", "timedout" -> "", 
    "timedoutpods" -> "", "timing" -> "0.324", "parsetiming" -> "0.061", 
    "parsetimedout" -> "false", "recalculate" -> "", "id" -> 
    "MSP221412h6881e26ac92ch000047c4bgbci9ag0geh", "host" -> 
    "https://www6b3.wolframalpha.com", "server" -> "5", "related" -> 
    "https://www6b3.wolframalpha.com/api/v1/relatedQueries.jsp?id=\
MSPa221512h6881e26ac92ch00003b5ih2433b3006hc6235443652248981561", "version" -> 
    "2.6", "inputstring" -> "voltorb"}, Typeset`sessioninfo$$ = {
   "TimeZone" -> -5., 
    "Date" -> {2024, 7, 10, 11, 55, 12.8393743`8.861118816246657}, "Line" -> 
    4, "SessionID" -> 30405533695471887831}, Typeset`showpods$$ = {1}, 
   Typeset`failedpods$$ = {}, Typeset`chosen$$ = {}, Typeset`open$$ = False, 
   Typeset`newq$$ = "voltorb"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {Typeset`pod1$$}, {Typeset`aux1$$}, Typeset`chosen$$, 
        Typeset`open$$, Typeset`elements$$, Typeset`q$$, Typeset`opts$$, 
        Typeset`nonpods$$, Typeset`queryinfo$$, Typeset`sessioninfo$$, 
        Typeset`showpods$$, Typeset`failedpods$$, Typeset`newq$$}]], 
     StandardForm],
    ImageSizeCache->{920., {130.63403328722342`, 136.36596671277658`}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     And[
      Not[Typeset`initdone$$ === True], 
      Not[Typeset`initdone$$ === FrontEnd`SuppressEvaluationHash[True]]], 
     Null; WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{Typeset`pod1$$}], Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = FrontEnd`SuppressEvaluationHash[True]],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "Output",
 CellChangeTimes->{3.85584874812362*^9, 
  3.929619312999403*^9},ExpressionUUID->"921e9b7a-d659-2b4f-9b4b-\
47052908ce4c"]
}, {2}]],

Cell[TextData[{
 "Look out! Voltorb are stampeding all around the city! \
They\[CloseCurlyQuote]ve rolled into town like tumbleweeds and refuse to get \
out of the way for any of the trainers trying to get into the gyms! The ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Pok\[EAcute]mon", "\[RegisteredTrademark]"], 
   TraditionalForm]],ExpressionUUID->"cb35aeec-b346-cd48-8c32-59fec5feef14"],
 " emergency response team is trying to gather up all the Voltorb and get \
them back to their natural habitat, but they\[CloseCurlyQuote]re having \
trouble. Some Voltorb are short enough to slip through the nets, while some \
are too heavy to haul in the trucks. Others are very strong and are zapping \
anyone who gets too close!\n\nAs trainers, we can help by finding how the \
characteristics of a Voltorb are related to each other. That way the \
emergency response team can have an informed strategy for dealing with \
shorter/taller, lighter/heavier, and stronger/weaker Voltorb.\n\nIn this \
activity we will work with Excel to compute averages (means), standard \
deviations and correlations. The data we will use is found in the file named \
\[OpenCurlyDoubleQuote]GW8 Excel.xlsx\[CloseCurlyDoubleQuote]. In that file \
you will find data pertaining to the Voltorb sighted all around town. The \
table\[CloseCurlyQuote]s data consists of 6 columns and 53 rows. Each row is \
information for a single Voltorb, while the columns are: 1. number label to \
distinguish each Voltorb, 2. CP, 3. Weight, 4. Height, 5. HP, 6. the amount \
of stars each Voltorb has based on their IVs.\n\n1) Use the excel built-in \
functions to compute the average (mean) and standard deviation of the \
following:\n\ta) CP\n\tb) Weight\n\tc) Height\n\td) HP\n\te) Stars\n\n2) \
Using Excel formulas, create a new column where each entry is given by ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "Weight"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "23882259-31b3-394a-a461-afd4f4aa53e0"],
 ".\n\n3) Use the excel built-in function for correlation to compute the \
correlation for each of the following data pairs:\n\ta) Height vs Weight\n\t\
b) HP vs CP\n\tc) Stars vs CP\n\td) Height vs ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "Weight"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "962fe036-be2d-434f-a453-1a0e2a179b40"],
 "\n\te) Height vs CP\n\n4) Make a scatter plot with a trendline for the \
following data pairs.\n\ta) Height vs Weight\n\tb) HP vs CP\n\tc) Stars vs CP\
\n\td) Height vs ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", "Weight"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "1c5b270e-b085-da47-b090-60fa128e32ca"],
 "\n\te) Height vs CP\n\n5) What can you say about the data pairs based on \
their correlation? Are they likely to be proportional to each other, \
inversely proportional, or not related at all?\n\n\n\n\n6) One can use the \
excel formula for average to compute the average of the new column created in \
question 2. If we denote this average as B and we denote the average of the \
Weight column as A, is it true that we always have AB = 1? Explain briefly \
why, yes or no."
}], "Text",
 CellChangeTimes->{{3.9296194370360966`*^9, 3.9296195108351765`*^9}, {
  3.9296195489577847`*^9, 3.929619589506508*^9}, {3.9296196663238544`*^9, 
  3.9296196994075813`*^9}, {3.929619741519499*^9, 3.9296199121401215`*^9}, {
  3.929619966137741*^9, 3.929620078909296*^9}, {3.9296204406344967`*^9, 
  3.929620594584818*^9}, {3.9296206894560013`*^9, 
  3.9296208445222454`*^9}},ExpressionUUID->"e379b3ab-d2dd-4f4a-b4bc-\
38b8cc93c002"]
}, Open  ]]
},
WindowSize->{1036.8, 568.8},
WindowMargins->{{Automatic, 38.40000000000009}, {
  Automatic, 3.5999999999999996`}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
TaggingRules-><|"TryRealOnly" -> False|>,
FrontEndVersion->"14.0 for Microsoft Windows (64-bit) (December 12, 2023)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"b3cd4b7c-9169-4dcb-bfb1-1bdb72838b31"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 867, 15, 143, "Section",ExpressionUUID->"a0ecc086-ffd1-4f2f-ab96-885a07b1768f"],
Cell[CellGroupData[{
Cell[1472, 41, 571, 12, 67, "Input",ExpressionUUID->"f00c7722-201e-4753-b68c-0ce6606bd2cd"],
Cell[2046, 55, 147589, 2471, 286, "Output",ExpressionUUID->"921e9b7a-d659-2b4f-9b4b-47052908ce4c"]
}, {2}]],
Cell[149647, 2529, 3631, 62, 1041, "Text",ExpressionUUID->"e379b3ab-d2dd-4f4a-b4bc-38b8cc93c002"]
}, Open  ]]
}
]
*)

