(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    283931,       4876]
NotebookOptionsPosition[    282422,       4841]
NotebookOutlinePosition[    282951,       4861]
CellTagsIndexPosition[    282908,       4858]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 Cell[BoxData[
  FormBox["Pok\[EAcute]math", TraditionalForm]],ExpressionUUID->
  "017acb2c-3633-f444-9eb8-313d264bccb3"],
 ": Homework 4"
}], "Section",
 CellChangeTimes->{{3.790610293367701*^9, 3.790610309942058*^9}, {
  3.792152752540278*^9, 3.792152765169771*^9}, {3.792164473017494*^9, 
  3.792164484900627*^9}, {3.793613605617134*^9, 3.79361362041101*^9}, {
  3.820661791337508*^9, 3.820661791535608*^9}, {3.821866271239395*^9, 
  3.8218662727331667`*^9}, {3.8236929166986437`*^9, 3.82369291843832*^9}, {
  3.9295373433130856`*^9, 
  3.9295373568995895`*^9}},ExpressionUUID->"9af41eeb-f844-416d-ae1f-\
098f86539f26"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WolframAlpha", "[", 
  RowBox[{"\"\<foongus\>\"", ",", 
   RowBox[{"IncludePods", "\[Rule]", "\"\<PopularCurve:PokemonData\>\""}], 
   ",", 
   RowBox[{"AppearanceElements", "\[Rule]", 
    RowBox[{"{", "\"\<Pods\>\"", "}"}]}], ",", 
   RowBox[{"TimeConstraint", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"30", ",", "Automatic", ",", "Automatic", ",", "Automatic"}], 
     "}"}]}]}], "]"}]], "Input",ExpressionUUID->"b4106ffe-e727-4924-a581-\
a63ba1b2d83f"],

Cell[BoxData[
 NamespaceBox["WolframAlphaQueryResults",
  DynamicModuleBox[{Typeset`q$$ = "foongus", Typeset`opts$$ = {
   AppearanceElements -> {"Pods"}, IncludePods -> "PopularCurve:PokemonData", 
    TimeConstraint -> {30, Automatic, Automatic, Automatic}}, 
   Typeset`elements$$ = {"Pods"}, Typeset`pod1$$ = XMLElement[
   "pod", {"title" -> "Popular curve", "scanner" -> "Data", "id" -> 
     "PopularCurve:PokemonData", "position" -> "100", "error" -> "false", 
     "numsubpods" -> "1"}, {
     XMLElement["subpod", {"title" -> ""}, {
       XMLElement["microsources", {}, {"\n    ", 
         XMLElement["microsource", {}, {"PokemonData"}], "\n   "}], 
       XMLElement["cell", {"compressed" -> True, "string" -> False}, {
         Cell[
          BoxData[
           FormBox[
            StyleBox[
             TagBox[
              GridBox[{{
                 TagBox[
                  PaneBox[
                   TagBox[
                    TagBox["\"Foongus\[Hyphen]like curve\"", 
                    $CellContext`TagBoxWrapper[
                    "Entity" -> {$CellContext`PopularCurveData, 
                    "FoongusCurve"}]], Identity], 
                   BaseStyle -> {{
                    BaselinePosition -> Baseline, FontColor -> 
                    GrayLevel[0.3]}, LineSpacing -> {0.9, 0, 1.5}, 
                    LinebreakAdjustments -> {1, 10, 10000, 0, 100}, 
                    TextAlignment -> Center}, BaselinePosition -> Baseline], 
                  $CellContext`TagBoxWrapper["Label"]]}, {
                 GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxd2nc8le8bB/CsJJUtK6Oo7E32Ze+99zwHxzrPiSjJysgIKUKhIiqRkmx3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                    "]]}, Annotation[#, "Charting`Private`Tag$1860632#1"]& ], 
                    
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxd2Xk4Vd33AHBCg3keMibKHCFjLDLfi2u6kQbzfM9NpRKKSoRKiUjGMoSQ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                    "]]}, Annotation[#, "Charting`Private`Tag$1860632#2"]& ], 
                    
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxd23c4le//AHCUjMrMTPbee4a3vQ6eg2RTMjPPUaQkFbJnZJREhSKkooy7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                    "]]}, Annotation[#, "Charting`Private`Tag$1860632#3"]& ], 
                    
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxd2nk4VF8fAHApkqLFrsVWiIhISJxUKlFm5s6MsY/ljmRfskSyRlIqJVuW
IltESbJ9VZaKFPqVrRQtiCJLCr3Hv+8/PJ/nPveec+d8l3Oe58rYe1CduLm4
uGzxn8X/QpeMu7Y9Y6GSqhdvRIADU6bSCirY32Pj1ZdjfxasMFx0MtOJ/bWO
A1mJX5UXfXew+/gD7B7JqE+L9zPt1lB9sVWMrclFB8WDnAx2vIx2hTK20Q69
kepaDhS8fduphC3RQVYcxG6/97t2K7bGo7Lk+hoODL4381PEFjbdkKuErbYt
YUYe+2zp5l/h1RzYZ2pvI4d9xCa2fEkVB1pyRAoksD28TqrvruCAR8vl+6LY
ZupD0TIPOPB11u2sEDZ/xVHF3/c5sDL4TcQqbMWTFC7/Mg64HNR9+reZhZaT
Z+hQxAHpWrOsl9imq2eCym5wgDiQ9aoJO/TAVb8HaRy4EN//ELDDTa7bFKfg
8W03FJdi62RHrj91jQOmvVlzF7G9mS1WCfEcOHZsaUM0dmmZeN/uOA5sWrFK
OwT7+vztnL4YDtxM1RU5jv2Y/9sRnkgOzMnFOethXwgrKB4N5MDQC5N9atiG
jZUqhD8HKGrW9+Wwd2muDrjny4H5jxqmK7D/JF69Z+3BAceaN/Mvm1gogicp
67gjB5DMz+112D581fQMNgdWGw73FmMPHLZmvbLhgO/dqKTz2NLVorFbWByg
n2oW34vN3/lm5pYpB9y+wncl7HjImTptzAH/17F/hLBtvyntZRzkgIKMesFA
Iwt9DbmgvIA40LhvVv85tmyu1am2PRywopG/SrBVAxODMnQ5oKO8LyMA+8ev
3516mhw4dNkixhL7cRJfO786B9pqOb57sOM95B6/U+HAEUXhXQsNLMSr13/b
T4ED+j8Gznljh7rIoSpJDmwJ/XLXBHt8cFNqghiOH6t3yVuwd3INL3MWxvFw
/+jljqcsZP777cBGQQ4Y+gQk5GGfpI3Uz/FzYHvCB9Vg7I+/ss68X86BJxef
K0phS7MKiMIlHJCnM7zHnrDQtF1azbUFEnwIDe1q7H9cbsVRf0kw6LMXpmH3
TSuXuk+REBKWLOD2GMd7P530HCJhh7yQznbswyIXTU59IUFn0jPpRz0LceVW
nj03gC1t0uyCPe0npf6gj4TEpRkxW7AVpNfda+/Gz7OPZr4HFiquO1n66y0J
Qqu95w9jp/7O3r6vnYTZt72P5+pYqK7VvcSrjQT3mGKfO9gv7FoLb7WQkH82
1I8P27xwiEu8iYTcJA2hWzU4f2ulJ3ZUk3DVONDkALbmKg+9yEoSluePqA1W
s5Cgt1FK1wMS5BoS3ktiy97O35VQSkJ0WPXqE49wPLbsVFO6TcLv05MDvytZ
yCGy3CL5Fgkxta3bI7E5brJ1K7NJKAoKlbjykIUSdL6VzKaREF8hfe/SAxZq
tKRQpi+TcDpCoUkI+5rOUb+cBBLOn4uOuVLOQq5L9d0ZF0hYvZfDf/4+C/19
mGdTE0vCGl37HrsyFiJ8KvNTz5DQk75NNvkOC7Vzt2iGuJOQcYLnylQRnk/y
iJOuKwlqzpLFx7BjhU05M8dJuO3u+X2ugIUyE4vtPZ1IoC9/1bs7j4XSDb8J
WVqRcPac34Zj2Sw0+koraO4wCclNL4fOZrFQd3QGT8FBEjbz7s6vzWSh7PPV
b+gHSAh05JaUz2ChkIgmrjxEwryu0ZW+VBbiMeV80dxFgurhL1umE1noypF9
eV/lSPg1+zJ4bTQLOe9xN8386wTH149GXDzEQkv+Oqh8YDhB2jaH4L38uN7a
NUy8LnOEDbxTHsPN5sg+dtK4fbUjSMYkpXefNkeXtMSLN3IcQN50wXCtpjn6
/ukQb2G1PcyFv0zSnmaiIG3LzjYpexhbiL27Z4qJ7BzrfmlutIcvGeiu4SQT
Xbtd+CVZ0h54Co9omEwwUVlah7SDiD0UuUsMWY4x0X4iYWCc3x7a89R+2X9h
ooKRfOPZKTbsvWBQ8/ANEzGN7TdFv2DDgklAc3YnEz3yBsa7ZjbwJPUYxnUw
UZJUUvPWRjZsl/ptz3zNRI1Cr9nPgQ00TopvTwsTxc59ecL9gA3b7m3bGf+E
iR7H3TxFZLLhhyCpG1qC59NexXvXlw1nH5nZ7i/Gz4/zSZTzZoOc+JX+5XeY
qEPk1MEkDzZw65nynivA8xm3NAh1YYNGyFPKqRwmOux0xY5qx4Zb95bbiaYy
0eg6R6dVJmz4bBThaR3FRPpi4kXzcmywhRMX/zKZ6L5y/9Fj/9nBiiBhgpcL
W91PT8zADsbOZm5em8ZA3rYOyp9VbIG3jRCIS2EgE0HSaPNWW1Cg2DUtS2Yg
Tn1DreNmW4gcrGqYucpA/dm7c4ckbeH8+7rY3osMFPfv135uPlu4rSOqlRvB
QK5jAtmOn2xAQ+D3c/YJBlq24Wjg2SQbqI7LTgrVY6CcVfW6bf+sQeKyR9a0
LgMdzeoNv/THGh5Oj+S56zBQ1QpKA2XKGloDTB6wtRjot8Bj7ZZhaziM4odp
ani8c0dW5r+xhkMsms/xzQw0E17yk7fQGk74JPpaCTDQ4yXP7mUT1nBvZUra
5EoGYhStEtc8Zg3NLhr/xfMzkGNv3vjTw9ZgnucT9mQ5A2l/pROf9a3BRN2g
Yzc3AwXZyyyT22oNO1VKgtkzdCTx5MCKm/NWQJlK/hX/iY7YAZ6ftt62gmOB
MnspH+novzD/1sEsK6jhK+sQ6aej3SNTE5lpVmD31L4ju4+OuJpLfm+4bAXU
N3/jW97REeW0g+DmECuoW/vTh91GR6kpNuddaVbAsNvxLLuGjhgepEYxlxU0
tU41XKmmo5CxsYjov5bAJfPeNLqKjpKPxv60mbaET4NqXJ6VdLQs7eib1d/x
9c81I/RyOjJn1zV5vLWE7CMbJE7coaPhPzkC4sWW0LPMuiPvBh0ppEjeuGJh
CQ+2SHX+l05H5cOScvl0S+hzCXzLg/1RMHNjjZkldB283Uam0lGPgh+738gS
hPas+qhxnY7eUStahTQsoaL5+7fJS3QkI/uyVWWlJTgtbMz+EIXnkzj137FH
FmC54PxUGnuyFwVrl1uA1zcjLvtIOipMVyGk71pA3Zp9twbD6WipxnT3aI4F
eLoUVw2F0lF66te14ZcsoOLNjUPfA+nopHiv/w1nCzD5IPIy042ODlUVbZIX
swCBCM/iBlc8nnSEVf5aCwh7PVY8dIKO7Jf0qaiusoCrAkv/qrrQ0Vpz51a9
JRYQsXZUp5iko58/F7I8Rlhg7rdaPNiWjlYnzxbtBBascyxqNTbDv1f6vstW
J1iw8pK+lPp2vL7aB3ojG8xhUl1+9NAYgSR3LBwvDGfCprV7J1RHCaQhb9wt
GMIEhyqjAeHvBNq/TmDa258JO9+Gh/cPEYjyYbZ0jysThCfjzp38TKDTeVuq
+ulMiLMWyUvrxc4WCfPfygTFxsp/L58T6EvIYFV8OwM0xPv2lj4j0K+dJwe1
WxnQtavu5JVmAgV33dj5tYkB7iU7GpmNBPr++rWRaQ0Dbt7+SPbXE8ihRTZI
P48BQkodTVMPCfRb0pVZcJoBrX8ix6xuE0hiiXD3EhUG8GbxqZnmEkh+0qWX
V5EBpI6rin4Ogc6rcQ+ulGMAI2jpadmbBFKVHHASkWCAa3ah89QNAhn4y3yU
4WFA1kXBFS3X8PUmed+FXjr0/F0r2XIVP6+99tT4Wzr8DS/3ak0kUGMES/5T
Ox3curxFOy8TqFC570NVMx3sTt9dP3GBQDmfpUNN79OhSz+53/8sfl8a96n2
c3T4Q6StTogmUEzYnruXo+jA7Xh0Pj+KQEZr8wWO4S3tqxoxlYEIAqm0OUhW
+9HhwSqjkBNnCDQiMfKGtKNDjMZl2XeBBPKZ/MLLtZMOCv1iuYLYiQl9auHb
6XDO4LTawQACxSacb+ZSosNw94hD7UkCnRzmXPu1iQ4X960/3eBDoEcfMjll
fHRoUH4YtcudQHXfdA/d7SEgKsLKMcWNQHfrehSd/yPgscLldf9cCbSDx/7R
ptcEpMSndbeeIFAxpTQsppGApcfF5s4cJxCvGQnUUgJWFZ7ZpeeExy967DwY
TcAroVteVY4E+i/C83hyGAHhny6y9bA7BhUvHgsmIC9rJ2ufA4GQVd/XOi8C
ZH0l7Z3YBHKrHF5eboXHb2u5PGNNIEaC8+U1GgTs0Fz1O2HRR0akhlQImLfK
H1LGXmUjPfNUkYDtVY84pBWBWLadn6M3EeBMzYkdtSAQf7CfvBY/Ae4ma1dd
wU6RE3RT5iHAujtyuS52ibNg6mYuAu59/ml3noV/78zRHtlpGuwyEiENzQn0
9bZG27FPNGDXhQf8YuLndQXtduqjgXbjp8kcbMky7qrT72gwrp6yZTW22b3d
gzUvaeDMPrBvgk6gc0NH/52oogF31L8zxdjtXi0aWQ9o8CAhWsoV+8dcj3x3
KX6+Izt4hCDQM66dM4w8fF2EP/8PDceH64qrgVdpIGa+UrEGW10s3NApgQbh
q78ZhmFbfsthEHE0uF27x1QQe5nM+OzuMBqsM7uy5y0Vx98YR14zmAZxQ6de
ZGG7C5lMqvrTQNhW9clu7GC1Q1eV3Wjwmt2tuhKbNur8a5szDXyMenb3UgjU
O6O1Qs2BBgd+9OhHYG/3W2Oly8L3G6btYmFXfHoivJeggZrV9rdq2Pt33Ak+
dIwGNS+N1n42w/kcfwyZH6CBQKVWST225N53K+0QDTJzW/5kYFc2+ZOc3TRI
vzQ4FYpNLHfkcdfC9084ZbOxXQLn03zUacAXt5f7APYj81/9/ttoULrBQ0wJ
eyrHOTJIgQbSsvePzx4jUOh8xP3AjXh9mpsLBrD9nvDn+onTwOXd5vw27C5/
mXp3IRo4DtWSNdiX270fOgrSQAWiPhdhV4yvMGCuoEHyXWuFG9hHb53iM1pG
g86pjaqXsKvWrnmm9o8K3Usv/I3CFi/6vlPsDxWCOuwvBWN/t9LnmZ2kwnIl
vXFf7OPdDmNvflDhTV/WBg/s20LiBXeGqbBMYonIicX7s9MmQj9T4X5qfo8z
to7qYIRJPxUE/z33WrRmefV6oR4qOP3xenccOzN9NrDjDRUqCqPWuGELxKbb
xb+iwsTgU0lv7FdtSxPRCyrIhD6ZCcB2urqi53sDFbaWf70dhp1qr/XvElDh
YzRH+Tz2lMZgy/YqKpjLG4Vfx+4bIoUay6mg6UkpysXu4NPIIe5SIdFTKv8B
tsLDpeY9BVSonFoZ0IxNH/23zCKHCqCuJd6LDWXvY15lUMHX9XTMOLZqIP9T
/RQq1DVGNPHh9cqxf5JyK5EKJWU/CvSwbxa31TFiqeB+Z/cRFva6l5PD2RFU
sLqzsswfmzIefeJLCBXoI51NldiGJ5MYNG8qjA1YePZhN3yzrA92pYKy8ql2
bhx/My+Nw9NJKtziV71HxR4eSN7dYEEFr13+bF4c3wo9EiJ3DamQl+LKp4kt
PjVyYkGPChv25a9ywFZqFF1itIsKAR0Log3Y2XmbrtYrU8HS1/fcdZxfXomf
V3kKUyG+tebZSZy/Cv80GgcHKfDUZ6d8BXbfVoU3A+8pkJpVfPw3NieOq6T/
HfYno9AQBoHSOyvc37RQQDe56UUCrhfa7j8TK+5TYMNLP692XH/SemKWt0ZS
4MSah0c34PpkcFav5eNpCshkrrQnsUOWng6dC6CA8uDM7z/YC0e8xI3cKHBm
9mrkZlz/hLZpHdnNoEBRrEONmw2O/y5ybrcSBQ5YuYyH2ON6MD+7QeqDGeiq
p+Xdx664knjDoMcMxrUz1g1je7tNiga+NYMslulbM1yfDz569Vv7lRk86miU
EMD1e52yq9afx2bg/lhqnQ6u920Gxpaf75gB1xfhDga2QXKPZEuhGRR1uzR6
Y0c0XT3Vnm8GgvEvVHOwbfuikEGuGdxReBPxC/tPSc3DjEwzcHX6QeUmCTQa
mnTmXIYZNM083LEa+xWvQOm1G2bgbEVKymEPt8V3CqWbwe8Yg01K2EJv0/5F
pplBXOM9pe3YDycNlopjc8mV6O/ALqz8O9aSagZ27adZGtjzrSatN7E32bwO
Wrxey59zMw2bq/pB9uL9MqPHvSuw400yXy8+f8JhUnMSW7fejm8z9pfpSx+p
+Pk8w8qH1mOPHDx7vAO7x+Xa5TXYfqNClX54fp9qQ45NOS32i99GUvh9Xubx
b13sj/UiHT9+FJhBQocR6wz+vV23e3PFdZmB4fmUo/uwR5ffLiztM4O+n0Tr
Mux9PNwyUx/N4HWDdHoE7o9H+Vzy24bNgHFWfLW3HYGeer3Rq5s3A14eeVUp
vN61NgOd/QoUiI6XjHiN+2POp+8qwSoU+FKjYxaBfe6kxgFFDQr08Thf/ozj
BfbTo0r0KfCz9ox3riWBVkpm73fE8fOaiGUq4Hh0a7DVfnSWAh+NJM69w/3w
zERaxrILFOBXaVU+hy2RvKWUlojj8W3p1BiOZ/dNQ5vmMykwwJUiDzje3bQF
5l0eUWDTtwbGSWyi5mdAM1BAYYmGvQr2Db5b17Y0UaDH+M/uGzhf+D8bn+nt
oEAVZ87wPO6Hqr9GYlRHKRB0rOuaMbZ/9FOvoF8UUAwNlubHbrFa4H08SwGD
5eZz53F+sv7YXTfkxfWRO/S/bJy/WyIkZf9tosJX04nuE9hRsmKim7ZQYW7F
Dwst7I0Oa7m0cH67jA4PteF6cSSuteYYzn8XoYQZEeyshk7dLceoUK7AYYzh
epM0VtWWRVBB9bXh1mbsRqUHK8RwfcmvD9E5g11McORHHKng+uRUiA12xQPF
H4ddqHAxusZQH3t042/FLA8qEM13LLmxhYm4Ae0gKhyxkrz/BdfLoorvZGAo
FXKkDie1YG/R87Mri6RCSsHK5fexKe19XQO4Xuoazi9LxyY11/cLXMT9QS3y
8llsn8rDEWq4vtZt7bjrg51Lv/7fkWTcj+qH7djYPK93/LS9QYXdX1NummE7
71Eecr1JhXr/yMC92H/v2/d551Fhpk1yQAN76wmvEa87VLDxyulXwL4mcUHT
pYwK9+7s9d6I/bXdt9eyggr7rAaThBf7xQHTFQerqXA7yZIigH0oKGFAuR6P
F2F2Yzm2idDYVf5GKoSJHT69FLtTSt104DkVcifzf3JhE1GbtR+0USFO9+Hk
v6N4foL+ZyM6qUB1So1dvG6lmOF2pIsKz1Vsi7mxmRa1mwTfU4HbbYrNiz10
JvLVi09UEOHWvrkSO/rdukeRX6lwunLYcx320k/vhXS+U0FxZ80zSewQ5ati
Qz+pENVpUrQZ+w7f3L/EKSo8TZUXU8NefuA/vj24vwdLPOPbg+3e3eD+cYEK
G41zQ49gv3+g6hG+lAZSAVuCLLGvpkockuajwUXxnGnXxf4qJaZdtYoGyx0X
3BOxdX9Gs4ZEaEAxDuQUYG/2rlsRIkkDoyLdnnrsC5k2LwWlaKB1v1llCptl
8emyiiINspJ3rVi72A/V7ddW4f2PaosmSxX7wYfDWQfx/qhh3NrMDVuW7jJm
o0sDER37yQvYzyRr5Yf1aXDNN4+3DFuDcZr020eDtk4Vzzns8+Frhs+b0CDx
0Sf1bBzvjy/PHm60oUGJ+AnZxXxYfsBjpTne/3m0UvznsdXyHa6McGiQIvDE
2Abnz2eGT424Fw3GgtWj1HD+vZnYcTEhgga9+alGbtg8d028kmNowMz3zCnE
XqtXuio3ngZ9qnK7VXD+dlz3knuRRIPu9ZWt+3D+sxo3yR0uosHhm6fOxGO7
metp+uL9cUmZXuc77ATusY238P75ub6/gy+uH4Z7KjrW1dNAguVjXIfrjxjt
9EWV/2gwp3VPRRTXp0nnQhTWg/eHvw7WuWP/0+tU7e6nwVnrhunNuL79uQzV
qSM0CHh68F8O7qd5sa69VksI+Dj63+p5XC8XooxONOPzBmK83+qJ66vh5+r6
4/g8cihfSO4zdozIbaHVOgSY+DvWd9riehu7eZXTfny+cPZf9wLX68kttTk6
lgS8P3ZWQgz3hx/DgXOWsQR8aohpyccWvSH4WOEiAXc+NyTqc/D6zDWcmUwk
QEK1ysPdGZ93ZmyEEjIJ2BZjdOWrC36/LzyVzyoIOBv0dPNeT1zvTa+MSnwh
gL/+TvME9m/TqwKPRwiIn2VG5XoRKHLr303O4wSMNbcdFMbnv9Rxx1N35ggw
OzTTy4fPh3tl7u2QEKIDkSc6QATjfJDxKLcwoMO48OoAhRACrS94LNaxnw75
kn68c9h36Tpw0JgOaQvH/xWEEmibkXjlFjodHsqIDUrh8+vGcOmL91zo8Dq7
56XdOQKdcrA9InYVe1Q20ywO199vE+K0FDqY+C2swQUeKVh12MVl4POolOb9
rfj8HFMgWjiej8+7RWzllfh8PenPk5BUS4cJM/7m1Sn4PGoapGb3lQ6KXUu3
DxTg/qz3tub1LgZYugiwBgvxfvS/XVOhegzoUGpd8qUIn1e4b95R3cuA3Y7L
y4eL8XnmcIrwBWMGrGmsGftdhvMzdKSeac2AdxbdrnJVuD+q7U/dFsGAZpZf
QPwLPJ7M2lHrV/h6hkvUxu94fySS6uXmxQS5ZKu+UnU6MlLyG372whxmn5//
fHcHHVmWNAtnvDKHdiI9ukSDjiZKqhx83pjDLm2DsMKddCQYfKRe4oM5SA0q
v0vXoSN2j2OD7YQ5jLTa8TjvpSPEV5c/IM6CdT+7hH3N6KhDnf+cBcmCZKVP
hd0n6Gi74p+CXh4LaLjdufSmKx25DUx0d/NbgHoRSnVxo6OZxxnm3astwO3A
kpQZdzriSrNb0SdhAWd89axWeNORvbRl1Q8VC4iU87i3JoCOkpTCv+kxLMBv
Zi6rN4KOcq5+UPuXawFvlokFXY+ko137ggm+Igsw8awhiSg6AjvR6jWlFnCr
wPZGSzQdmXee3CBVZQGTBe6udbH4fQpKbqi1WcDgcd/c8ot0dEh2ndaGGQvY
vlJvRjKNjohopbKPByxh+KC88h/sLdMZxspHLMHpmHRCdzodeQYt2epjZgl+
BZ0rMjLoSIXKbJ+3sAQb/Rj/XTfpKLHy6+N/HpaQ1ih5rLCAjm65WPFBsiXE
BF9KfPSIjgZK5j0zv1uCxtIdOs+q6GiZgPLJlnFLiO2TPd1VTUfCha9Kf09b
grOsz9eFWjoilzWIUpdYAXfNO1nrJ3i+H2Pi+UWtIMmybwXZQkcXDaZ8Mg2s
wGtJXWTyB7w+PaLU0itWwO/mzXjST0cehqB387oVVOtb0sY+0pHTnxyba+lW
8PZlytODg3Sk5SC8+8xtKzgiE6zPN0RH0xUf3rCrrGC9bLlfzQQdqdpWnWIM
WIHU3+iAYV4GWrlnRdlDDWsYX/I+iXcHAynXKfkpd1iD3Xyj8HkNBrrkpjkU
9M4aTN/VXli3k4HERjPtmvus4a6QoJ+sNgNdHbh6yPqbNSwZGBo01WegrLS6
R+7z1hBhkdDy2piB1t3p11NXsAE1wx3rTzky0MYPKSfdAm3gfUQc80gyA308
Oq4Qv8EWJDrI2pO/GQjSe55MbLOD5wd1ozLNmCju7f7pzAY7UNDLCdpMZaK3
L5p2KjfbQerhyht5NCZ6XW1SUv7cDmxsVexKGUzk9Koy4EWbHazy3Kz51IqJ
Hr/lDvzbZQdcNcaxQ85MxG0lo+U3ZgcxnBnK7BkmEqa5tnOJs6Eneq2gXzgT
uX7pOpUlyYbtiTpjPyKYSFYxf+O+jWzwSK78+SmaifIC4w/GyrKhtmZnd/V5
JgqLaOaVUWFDntd2y13XmcjY/xftlCEbVG4RNnzFTJS9LV7+rhsbBi1nD6IS
Jto2kXha25MNd8oELp68y0RSfyrmwZsNxc+Nld6XMVGneIlZuz8brKd3M5Mr
mEhkn6bTVBgbvqV/zKgFJqJPDFG0rrFhIltW6+VrJupm7yr2rmXDlh3fbHf/
ZCLduVdsZQF7eHUj0pZfwxxZZQq0HX9oDyvt3Qd+hJijCK+hLkUHBygf7Z2e
rTdHr7pLkqfnHKCe+Wm8mY+FTobpoxdFjqD9+s1thX0s5Hu8nRpp5ATdhZZ3
Dp1hoacNUWplw07wPlt2DRHGQtJD1w1CR51AZvtgmU04C2msDSk1/ukExs+9
wr0iWSg4bM61d8oJBuPVXsbFsFCMqKvOEBcJXjEi6GwCC5mcqfuYIkoC/Vbg
0TOXWEh430ywkQQJUSOdjf6XWYh/ZEvOj/Uk7DNY8oSdyEJ+FXcu6MqQwFaR
vix9nYWWuXrcLVMmwUazPsYgg4XUgw/MbkcklH7fXiWRyUI1JgGJ5YYkDJ7O
vj2Ovc03SE7nAAl/vSnnU7JZ6Jy0C6lrTMIwbeR2Ww4LCX6kPlcgSIjoor24
lovH52nbn8EgQZJQc7O8zUJKkTmkCIuE0PUUkb48Fir8bb5mwZqE8PzcE/WF
LNSxln//Uw4JkX3xkz5FLPQmOERH04WEbp+Bt3J3WEj/6+zLm64klIUr3jxV
zEKWWT1O4V4k3PP/JbqylIXWGYhr7T1FAooKXJlfzkL3X0kqfrlAwv1JwSaF
ByxkL6jyWusSfl/muZ23sOu91JRjr5BwJP3CzmsVLBQhvPm4xnUSxOTWidtW
slCZQd7OrCwSNPsP1r3ALjokdon7FglXLBiaWo9YaEA04DSZS8K7B9XJy6pY
KGjFKh+tQhJkv0h2na1moen4VNPZ+yR0cs/6DmCblr9s8qogofKfyvI9NSzk
HbIjYrSShIFIJflhbOA4c/2oJaE8RLxuTy1eL9Ggft96ElrO5JIXsVPE5fQX
npBwzuLE3211LKR1uTxj/TMSYvZ2TAVgC0k+fFDyggSlSB2JJ9iTDu5eB1+S
8DEhbpoCLFT7Su9rWAcJ23d0vbKoZyHqkzgBufckxK/hfXcde6ZQLLqznwRF
V6O9b7ClPh7Kih3A6z+UxTz8GK9fTlb6wjcSNLZnCYVh15RtPV47QkLe9YBj
FdiPMgWKwsZIkFfJd5R6wkIfjnYz102S8FpriSkFW/TJ99QP0yR8faDcEYa9
vjBP4O4sfv+Z7v/eY3/jXbPe4h8JPwJs4mKfstDN3Pv/tfFzIO+L8I5S7Jo/
7y/cE+CAsf7Z0rfYmf2NEclrOLDVS5Ep04DjJ9g3+oQoB6x8POP2Y091P0NM
CQ7s17h1n8SOVuO5tH8DBwSaFZfkYTtvfLJLTpYDv67/UG/Cjqlauk14Cweu
rjjv/XnRAffHeRQ50LdCaY9UIwu5rguRGFHhwNdDvrdjsM9RLl8t1+GA1q8d
r25iZy456bygx4HWqYSVtdgCynNfDyAOSHhu6vqBvVakLLDNCN+/wSf9cBML
zVdIUR7TOMAT4KJkg60tFsk9zeBApuYHbm/srfqih7dY4Plafy9Owk46kjzi
a8cB3ia+qz3YDgk3M1pcOTBBeSY9gl1xL2TTaw8OaL9Q3vwHO+5axNNWbw6o
GSjfEm1moWdlDY/vBHCgerx94TB2Qj5HeS6CA0ubo7XSsWnpcR89r3OgMO0E
d+7i9RMLLk9SOLBjvjeoGJu5/rjB8nQO3Lq0I7AWe/InocvO4kB5vXFPNzbf
gcKlRD4HEhX3Mnif4frHGdAZKufAM6mF6/yLtn0UL1/BgYW/4qmC2Hrq59aZ
PcTzD9P4IIJ9PuhkB/mIAzH6v2QWvz8avdFUQKvi4P3u5S0bsCP90oeUqzmw
+pWVpwy2VJfZfHoNByyKPlQsfr8k8CE2blctB47k/YIt2L1fRCersG1c8uMU
sCldARuV6zjQEblcfPH7qIO/t09EYp/t4ScXv58ysn5i9wwbZnP9Fr+vWi3R
ZPkb+wez0Wjx+yuP8f6utcCB//++63+aMzoo
                    "]]}, Annotation[#, "Charting`Private`Tag$1860632#4"]& ], 
                    
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwUmXc8V98fx4VkS4NQkZEiZUQRubL33utzPxMfe2YXFSEyomgZKWSVyOyd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                    "]]}, Annotation[#, "Charting`Private`Tag$1860632#5"]& ], 
                    
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxd2mk4ld/XB3ANhEgiRIhEg7lSfpnnDOkcQ2SqHJkJiWQMhWROhAyRSEJl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                    "]]}, Annotation[#, "Charting`Private`Tag$1860632#6"]& ], 
                    
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwt23k4lN/7B3BFUWnRTlkqlLRHtvC2Zt93MWPGWGYGz4ySrC2UlLUolZSl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                    "]]}, Annotation[#, "Charting`Private`Tag$1860632#7"]& ], 
                    
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxd23k8lN/3AHBL9rQo2SIUQiVSCtWjlGbsZkMMyd42o5S1iJCtslT2ZIs2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                    "]]}, Annotation[#, "Charting`Private`Tag$1860632#8"]& ], 
                    
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwt23c8ld8fAHAVGcmeESFbZe/x4V57ZO9xjXsv7kDZSVIkkjZaVGhIJBlp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                    "]]}, Annotation[#, "Charting`Private`Tag$1860632#9"]& ], 
                    
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJw123c4lX/YAHBKyiiyV0JWGdnZbpxj75V1kMjBmSkqQlaKhFCSUURDZkXm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                    "]]}, Annotation[#, "Charting`Private`Tag$1860632#10"]& ], 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwUm3k4lG0bxlEqCaWSfRuzWIdUWhAVEakkVJiZZyaVXShECqlEexRRiF4S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                    "]]}, Annotation[#, "Charting`Private`Tag$1860632#11"]& ], 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwUmHk4lG0UxklZQhGiRJaElGSPsqaIUvPOvNMYy8xQUhJZi0ShRBFZskai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                    "]]}, Annotation[#, "Charting`Private`Tag$1860632#12"]& ], 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJxd22k8lF8bB3CSQoslpEVFmzWlZGnGvjNmhplRWTIz9xhFIRQtCu3WSrRI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                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$1860632#13"]& ]}}, {}}, {
                  GridLines -> Dynamic[
                    Map[{{#, 
                    GrayLevel[0.7]}}& , 
                    MousePosition[{"Graphics", Graphics}, None]]], 
                   Method -> {"GridLinesInFront" -> True}, ImageSize -> {175},
                    DisplayFunction -> Identity, PlotRangePadding -> {{
                    Scaled[0.05], 
                    Scaled[0.05]}, {
                    Scaled[0.05], 
                    Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> 
                   All, DisplayFunction -> Identity, Axes -> {True, True}, 
                   AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, AxesStyle -> 
                   Directive[
                    AbsoluteThickness[0.2]], BaseStyle -> Automatic, 
                   DisplayFunction :> Identity, 
                   FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                   Directive[
                    AbsoluteThickness[0.2]], 
                   FrameTicks -> {{Automatic, Automatic}, {
                    Automatic, Automatic}}, GridLinesStyle -> Automatic, 
                   ImageSize -> {Automatic, 90}, 
                   Method -> {
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "ScalingFunctions" -> None}, 
                   PlotRange -> {{-249.14530818181174`, 
                    310.06053916665985`}, {-293.7422882760406, 
                    298.1962150643725}}, PlotRangeClipping -> True, 
                   PlotRangePadding -> {
                    Scaled[0.02], 
                    Scaled[0.02]}, Ticks -> {None, None}}]}}, 
               GridBoxAlignment -> {
                "Columns" -> {Left}, "Rows" -> {{Baseline}}, 
                 "ItemsIndexed" -> {{1, 1} -> {Center, Baseline}}}, 
               AutoDelete -> False, 
               GridBoxBackground -> {
                "Columns" -> {{None}}, "Rows" -> {None, None}}, 
               GridBoxFrame -> {"Columns" -> {{True}}, "Rows" -> {{True}}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {"Columns" -> {{1.5}, 2}, "Rows" -> {{1}}}, 
               FrameStyle -> GrayLevel[0.84], BaselinePosition -> Automatic, 
               AllowScriptLevelChange -> False], "Grid"], 
             LineSpacing -> {0.9, 0, 1.5}, LineIndent -> 0, StripOnInput -> 
             False], TraditionalForm]], "Output", {
          Background -> None, 
           GraphicsBoxOptions -> {
            DefaultBaseStyle -> {FontFamily -> "Times", "Graphics"}, 
             DefaultAxesStyle -> Directive[
               GrayLevel[0, 0.35], FontColor -> GrayLevel[0.25], FontOpacity -> 
               1, "GraphicsAxes"], DefaultFrameStyle -> Directive[
               GrayLevel[0, 0.35], FontColor -> GrayLevel[0.25], FontOpacity -> 
               1, "GraphicsFrame"], DefaultFrameTicksStyle -> 
             Directive[
              FontFamily -> "Times", FontSize -> 10, "GraphicsFrameTicks"], 
             DefaultTicksStyle -> 
             Directive[
              FontFamily -> "Times", FontSize -> 10, "GraphicsTicks"]}, 
           Graphics3DBoxOptions -> {
            DefaultBaseStyle -> {FontFamily -> "Times", "Graphics3D"}}}, 
          NumberPoint -> ".", CellSize -> {550, Automatic}, 
          AutoStyleOptions -> {"HighlightFormattingErrors" -> False}, 
          RenderingOptions -> {
           "3DRenderingMethod" -> "BSPTreeOrDepthBuffer"}]}], 
       XMLElement["dataformats", {}, {"computabledata,formatteddata"}]}], 
     XMLElement["expressiontypes", {"count" -> "1"}, {"\n   ", 
       XMLElement["expressiontype", {"name" -> "2DMathPlot"}, {}], "\n  "}]}],
    Typeset`aux1$$ = {True, False, {False}, True}, Typeset`asyncpods$$ = {}, 
   Typeset`nonpods$$ = {
    XMLElement["sources", {"count" -> "1"}, {
      XMLElement[
      "source", {
       "url" -> 
        "https://www6b3.wolframalpha.com/sources/\
PokemonDataSourceInformationNotes.html", "text" -> "Pokemon data"}, {}]}]}, 
   Typeset`initdone$$ = True, Typeset`queryinfo$$ = {
   "success" -> "true", "error" -> 
    "false", {"http://www.w3.org/XML/1998/namespace", "space"} -> "preserve", 
    "numpods" -> "1", "datatypes" -> "Pokemon", "timedout" -> "", 
    "timedoutpods" -> "", "timing" -> "0.438", "parsetiming" -> "0.05", 
    "parsetimedout" -> "false", "recalculate" -> "", "id" -> 
    "MSP132223a46c83168b6a8d00003cif58044e842007", "host" -> 
    "https://www6b3.wolframalpha.com", "server" -> "14", "related" -> 
    "https://www6b3.wolframalpha.com/api/v1/relatedQueries.jsp?id=\
MSPa132323a46c83168b6a8d00006adg28cc57bgi2954307842769377011871", "version" -> 
    "2.6", "inputstring" -> "foongus"}, Typeset`sessioninfo$$ = {
   "TimeZone" -> -6., 
    "Date" -> {2022, 2, 21, 12, 47, 54.452148`8.488589990683735}, "Line" -> 5,
     "SessionID" -> 31788584162046235177}, Typeset`showpods$$ = {1}, 
   Typeset`failedpods$$ = {}, Typeset`chosen$$ = {}, Typeset`open$$ = False, 
   Typeset`newq$$ = "foongus"}, 
   DynamicBox[ToBoxes[
     AlphaIntegration`FormatAlphaResults[
      Dynamic[{
       1, {Typeset`pod1$$}, {Typeset`aux1$$}, Typeset`chosen$$, 
        Typeset`open$$, Typeset`elements$$, Typeset`q$$, Typeset`opts$$, 
        Typeset`nonpods$$, Typeset`queryinfo$$, Typeset`sessioninfo$$, 
        Typeset`showpods$$, Typeset`failedpods$$, Typeset`newq$$}]], 
     StandardForm],
    ImageSizeCache->{871.5, {163.16754141980783`, 170.33245858019217`}},
    TrackedSymbols:>{Typeset`showpods$$, Typeset`failedpods$$}],
   DynamicModuleValues:>{},
   Initialization:>If[
     Not[Typeset`initdone$$], Null; 
     WolframAlphaClient`Private`doAsyncUpdates[
       Hold[{Typeset`pod1$$}], Typeset`asyncpods$$, 
       Dynamic[Typeset`failedpods$$]]; Typeset`asyncpods$$ = {}; 
     Typeset`initdone$$ = True],
   SynchronousInitialization->False],
  BaseStyle->{Deployed -> True},
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True]], "Output",
 CellChangeTimes->{
  3.854458074609475*^9},ExpressionUUID->"dc6fe009-be91-4da3-a0fa-\
66e24d927b08"]
}, {2}]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Pok\[EAcute]mon", "\[RegisteredTrademark]"], 
   TraditionalForm]],ExpressionUUID->"adf2c203-ed2c-0248-be07-388c435d9e54"],
 " Problems"
}], "Subsection",
 CellChangeTimes->{{3.793613716764003*^9, 3.79361372315516*^9}, {
   3.820615037659216*^9, 3.820615041785625*^9}, 
   3.9295373659529552`*^9},ExpressionUUID->"c0e5e9e1-fddb-49fc-a03c-\
a3be885089c3"],

Cell[TextData[{
 "I will catch a whole bunch of Foongus! Foongus are equally likely to spawn \
with the symbol female (\[Venus]) or male (\[Mars]). \n\n",
 StyleBox["Notation: ",
  FontWeight->"Bold"],
 "\n\tI will use the symbols \[Venus] and \[Mars] for the assigned sex used \
in the game. \n\tIf I catch three Foongus and the first is female, and the \
second and third are both male, I would denote that outcome \[Venus]\[Mars]\
\[Mars]. So the order matters!\n\n\t",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "1"], TraditionalForm]],ExpressionUUID->
  "a0b01a9a-5589-4ce2-a38f-88c4c7392025"],
 " is the sample space for an experiment where I catch ",
 Cell[BoxData[
  FormBox["1", TraditionalForm]],ExpressionUUID->
  "c1dbf90b-d29a-4db2-9caf-4174c5dc2c76"],
 " Foongus, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "2"], TraditionalForm]],ExpressionUUID->
  "f54590ee-f708-4b99-8913-055c94b20f1b"],
 " for an experiment where I catch 2 Foongus and so on. So ",
 StyleBox["there are multiple experiments happening",
  FontWeight->"Bold"],
 "! Pay close attention to which one we are talking about!\n\n1)\n\ta) If I \
catch one Foongus in my experiment. The sample space is ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["S", "1"], "="}], TraditionalForm]],ExpressionUUID->
  "08235903-29a8-4996-8c40-891e50f3f3fd"],
 " {\[Venus], \[Mars]}. What is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", " ", 
    RowBox[{
     RowBox[{"(", 
      SubscriptBox["S", "1"], ")"}], "?"}]}], TraditionalForm]],
  ExpressionUUID->"0105dc77-b539-4be4-b8ca-fc5b3b7020b6"],
 "\n\t\n\tb) If I catch two Foongus in my experiment. The sample space is ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "2"], TraditionalForm]],ExpressionUUID->
  "c5b6265c-2819-46b6-b50c-e7aee34fb530"],
 " = {\[Venus]\[Venus], \[Venus]\[Mars], \[Mars]\[Venus], \[Mars]\[Mars]}. \
What is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", " ", 
    RowBox[{"(", 
     SubscriptBox["S", "2"], ")"}]}], TraditionalForm]],ExpressionUUID->
  "ba40a01e-e9f8-461b-b9b2-df4ce5714af4"],
 "?\n\t\n\tc) If I catch three Foongus in my experiment, what is the sample \
space, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "3"], TraditionalForm]],ExpressionUUID->
  "6437bfa7-9a9e-4d66-a712-39e40ad4229d"],
 "? What is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", " ", 
    RowBox[{"(", 
     SubscriptBox["S", "3"], ")"}]}], TraditionalForm]],ExpressionUUID->
  "6f3bb109-9e0a-4910-b2c8-5e0729821a13"],
 "?\n\t\n\t\n\t\n\td) If I catch four Foongus in my experiment, what is the \
sample space, ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["S", "4"], TraditionalForm]],ExpressionUUID->
  "190ee041-0f05-4476-ae2d-0bae22b154e6"],
 "? What is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", " ", 
    RowBox[{"(", 
     SubscriptBox["S", "4"], ")"}]}], TraditionalForm]],ExpressionUUID->
  "6aa91085-cdc9-4753-a8a2-f0db4f09cee1"],
 "?"
}], "Text",
 CellChangeTimes->{{3.79361372931619*^9, 3.793613755483649*^9}, {
   3.793613904767758*^9, 3.793613959607548*^9}, {3.793618576172302*^9, 
   3.793618592965721*^9}, {3.8206153028071833`*^9, 3.820615338496072*^9}, {
   3.8206153780657873`*^9, 3.820615412938285*^9}, {3.820615451132661*^9, 
   3.8206156596467333`*^9}, {3.820615692495905*^9, 3.820615722614862*^9}, {
   3.8206618336196623`*^9, 3.820661858011242*^9}, {3.820661966259596*^9, 
   3.820661977565196*^9}, 3.820672603490259*^9, {3.820672684878211*^9, 
   3.820672689206727*^9}, 3.821872532731163*^9, {3.821872648042987*^9, 
   3.821872657794323*^9}, {3.821872800320091*^9, 3.821872819474581*^9}, {
   3.823692991417951*^9, 3.823692993225918*^9}, {3.823693072038672*^9, 
   3.82369310327201*^9}, {3.823693316190612*^9, 3.8236935837765293`*^9}, {
   3.823693631979093*^9, 3.823693917698613*^9}, {3.823706399778844*^9, 
   3.823706477978547*^9}, {3.823706513180303*^9, 3.823706525993452*^9}, {
   3.823706566177644*^9, 3.823706584609646*^9}, {3.823706778324291*^9, 
   3.823706785451891*^9}, {3.854448035217038*^9, 3.8544480422310743`*^9}, {
   3.854448197177677*^9, 3.854448212903997*^9}, {3.854448406939693*^9, 
   3.854448413035207*^9}, {3.8544484832071247`*^9, 3.854448490423274*^9}, {
   3.854458094431922*^9, 3.854458110862125*^9}, {3.8544582383528023`*^9, 
   3.854458276687015*^9}, 3.854458328706207*^9, {3.854458366689137*^9, 
   3.854458424065889*^9}, {3.854458465669424*^9, 3.854458493965355*^9}, {
   3.8544586575404367`*^9, 3.854458681065272*^9}, 3.885645362107163*^9, {
   3.8856458788076053`*^9, 3.8856459240644274`*^9}, {3.8856459778313785`*^9, 
   3.88564603540372*^9}, {3.916927110784959*^9, 
   3.916927119507576*^9}},ExpressionUUID->"88ec9027-222b-475a-9915-\
5cf62bb61b7f"],

Cell["", "PageBreak",
 PageBreakBelow->True,ExpressionUUID->"66422f90-62b9-41e4-9b33-ee3be5ba0c64"],

Cell[TextData[{
 "2) Consider events defined as catching a specific number of Pokemon of each \
sex. For example, if I catch three Pokemon, the event that I have 2 \[Mars] \
and 1 \[Venus] is the subset {\[Mars]\[Mars]\[Venus], \[Mars]\[Venus]\[Mars], \
\[Venus]\[Mars]\[Mars]}. This set has three elements for the three ways I can \
have 2 \[Mars] and 1 \[Venus] so I fill in 3 in the bubble for 2 \[Mars], 1 \
\[Venus].\n\n\ta) Fill in the rest of the bubbles below with the ",
 StyleBox["number of elements",
  FontSlant->"Italic"],
 " ",
 StyleBox["in the event",
  FontWeight->"Bold"],
 " described by the bubble",
 ".\n",
 Cell[BoxData[
  GraphicsBox[{InsetBox[
     StyleBox[
      RowBox[{Cell[TextData[Cell[BoxData[
        FormBox[
         RowBox[{
          SubscriptBox["S", "0"], "=", "\[EmptySet]"}], TraditionalForm]],
        FontSize->9,ExpressionUUID->"5ce33acf-f02f-4460-9e7c-c4da010977b2"]],
        GeneratedCell->False,
        CellAutoOverwrite->False,
        CellBaseline->Baseline,
        TextAlignment->Left,ExpressionUUID->
        "8bacd895-21dc-49c7-a903-d3108f182736"], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"0", " ", "\[Mars]"}], ",", " ", 
        RowBox[{"0", " ", "\[Venus]"}]}], "\[IndentingNewLine]"}],
      Magnification->1.,
      Background->GrayLevel[1.]], {0.5641333773023507, 0.9356371263385328}, {
     Left, Top}, {0.12625910968143664, 0.07439753279196824}, {{1., 0.}, {0., 
     1.}},
     Alignment->{Left, Top}], 
    {EdgeForm[{RGBColor[0., 0., 0.], Opacity[1.], AbsoluteThickness[1]}], 
     EdgeForm[None], FaceForm[{RGBColor[0.695903, 0.629511, 0.0866865], 
     Opacity[0.4]}], 
     DiskBox[{0.6363746655373828, 
      0.8664959415445335}, {0.10728140751307691, 0.1087239182120785}]}, {
     InsetBox[
      StyleBox[
       RowBox[{
        RowBox[{"4", " ", "Catches"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"1", " ", "\[Mars]"}], ",", " ", 
         RowBox[{"3", " ", "\[Venus]"}]}], "\[IndentingNewLine]"}],
       Magnification->1.,
       Background->GrayLevel[1.]], {0.8596630963311995, 0.1877449244078404}, {
      Left, Top}, {0.15548452888875372, 0.11157836358465116}, {{1., 0.}, {0., 
      1.}},
      Alignment->{Left, Top}], InsetBox[
      StyleBox[
       RowBox[{
        RowBox[{"3", " ", "Catches"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"0", " ", "\[Mars]"}], ",", " ", 
         RowBox[{"3", " ", "\[Venus]"}]}], "\[IndentingNewLine]"}],
       Magnification->1.,
       Background->GrayLevel[
        1.]], {0.9897634070493758, 0.37534640839323774}, {
      Left, Top}, {0.14271776059607078, 0.09533653320888699}, {{1., 0.}, {0., 
      1.}},
      Alignment->{Left, Top}], InsetBox[
      StyleBox[
       RowBox[{
        RowBox[{"3", " ", "Catches"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"1", " ", "\[Mars]"}], ",", " ", 
         RowBox[{"2", " ", "\[Venus]"}]}], "\[IndentingNewLine]"}],
       Magnification->1.,
       Background->GrayLevel[
        1.]], {0.7139089031815792, 0.37343251277814826}, {
      Left, Top}, {0.13352973658692444, 0.0934226375937975}, {{1., 0.}, {0., 
      1.}},
      Alignment->{Left, Top}], InsetBox[
      StyleBox[
       RowBox[{
        RowBox[{"2", " ", "Catches"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"0", " ", "\[Mars]"}], ",", " ", 
         RowBox[{"2", " ", "\[Venus]"}]}], "\[IndentingNewLine]"}],
       Magnification->1.,
       Background->GrayLevel[1.]], {0.8580835573758024, 0.5582542335951476}, {
      Left, Top}, {0.14847590655643664, 0.0848360331730658}, {{1., 0.}, {0., 
      1.}},
      Alignment->{Left, Top}], InsetBox[
      StyleBox[
       RowBox[{
        RowBox[{"2", " ", "Catches"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"1", " ", "\[Mars]"}], ",", " ", 
         RowBox[{"1", " ", "\[Venus]"}]}], "\[IndentingNewLine]"}],
       Magnification->1.,
       Background->GrayLevel[1.]], {0.5693019905406843, 0.5655605883969763}, {
      Left, Top}, {0.14427138403750422, 0.09436347219745604}, {{1., 0.}, {0., 
      1.}},
      Alignment->{Left, Top}], InsetBox[
      StyleBox[
       RowBox[{
        RowBox[{"3", " ", "Catches"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"2", " ", "\[Mars]"}], ",", " ", 
         RowBox[{"1", " ", "\[Venus]"}]}], "\[IndentingNewLine]"}],
       Magnification->1.,
       Background->GrayLevel[1.]], {0.4313375548015874, 0.366983627488514}, {
      Left, Top}, {0.13105855708997322, 0.08697375230416336}, {{1., 0.}, {0., 
      1.}},
      Alignment->{Left, Top}], InsetBox[
      StyleBox[
       RowBox[{
        RowBox[{"3", " ", "Catches"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"3", " ", "\[Mars]"}], ",", " ", 
         RowBox[{"0", " ", "\[Venus]"}]}], "\[IndentingNewLine]"}],
       Magnification->1.,
       Background->GrayLevel[
        1.]], {0.15577482875391283, 0.3619424926157979}, {
      Left, Top}, {0.142915543620657, 0.08632714868144795}, {{1., 0.}, {0., 
      1.}},
      Alignment->{Left, Top}], InsetBox[
      StyleBox[
       RowBox[{
        RowBox[{"2", " ", "Catches"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"2", " ", "\[Mars]"}], ",", " ", 
         RowBox[{"0", " ", "\[Venus]"}]}], "\[IndentingNewLine]"}],
       Magnification->1.,
       Background->GrayLevel[1.]], {0.2916253047689509, 0.5642922480768544}, {
      Left, Top}, {0.1449084267365519, 0.08503849125233408}, {{1., 0.}, {0., 
      1.}},
      Alignment->{Left, Top}], InsetBox[
      StyleBox[
       RowBox[{
        RowBox[{"1", " ", "Catch"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"0", " ", "\[Mars]"}], ",", " ", 
         RowBox[{"1", " ", "\[Venus]"}]}], "\[IndentingNewLine]"}],
       Magnification->1.,
       Background->GrayLevel[1.]], {0.7213940397389123, 0.7513798311706457}, {
      Left, Top}, {0.1418245631875342, 0.08389519856940726}, {{1., 0.}, {0., 
      1.}},
      Alignment->{Left, Top}], InsetBox[
      StyleBox[
       RowBox[{
        RowBox[{"1", " ", "Catch"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"1", " ", "\[Mars]"}], ",", " ", 
         RowBox[{"0", " ", "\[Venus]"}]}], "\[IndentingNewLine]"}],
       Magnification->1.,
       Background->GrayLevel[1.]], {0.4228671248283038, 0.7507188650883284}, {
      Left, Top}, {0.127098715245461, 0.08323423248709019}, {{1., 0.}, {0., 
      1.}},
      Alignment->{Left, Top}], InsetBox[
      StyleBox[
       RowBox[{
        RowBox[{"4", "Catches"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"3", " ", "\[Mars]"}], ",", " ", 
         RowBox[{"1", " ", "\[Venus]"}]}], "\[IndentingNewLine]"}],
       Magnification->1.,
       Background->GrayLevel[
        1.]], {0.2934271420201139, 0.18193318660296254}, {
      Left, Top}, {0.14816626478814396, 0.10576662577977311}, {{1., 0.}, {0., 
      1.}},
      Alignment->{Left, Top}], InsetBox[
      StyleBox[
       RowBox[{
        RowBox[{"4", " ", "Catches"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"0", " ", "\[Mars]"}], ",", " ", 
         RowBox[{"4", " ", "\[Venus]"}]}], "\[IndentingNewLine]"}],
       Magnification->1.,
       Background->GrayLevel[1.]], {1.131089119408999, 0.17778279597796198}, {
      Left, Top}, {0.1708356150168025, 0.1066598231883097}, {{1., 0.}, {0., 
      1.}},
      Alignment->{Left, Top}], InsetBox[
      StyleBox[
       RowBox[{
        RowBox[{"4", " ", "Catches"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"2", " ", "\[Mars]"}], ",", " ", 
         RowBox[{"2", " ", "\[Venus]"}]}], "\[IndentingNewLine]"}],
       Magnification->1.,
       Background->GrayLevel[
        1.]], {0.5725167988631568, 0.18619076091698672}, {
      Left, Top}, {0.15585371715094884, 0.1100242000937975}, {{1., 0.}, {0., 
      1.}},
      Alignment->{Left, Top}], InsetBox[
      StyleBox[
       RowBox[{
        RowBox[{"4", " ", "Catches"}], "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"4", " ", "\[Mars]"}], ",", " ", 
         RowBox[{"0", " ", "\[Venus]"}]}], "\[IndentingNewLine]"}],
       Magnification->1.,
       Background->GrayLevel[
        1.]], {0.04071062732646119, 0.1830586153377184}, {
      Left, Top}, {0.12354412205259857, 0.10689205451452921}, {{1., 0.}, {0., 
      1.}},
      Alignment->{Left, Top}], 
     {AbsoluteThickness[1], StrokeForm[{RGBColor[0., 0., 0.], Opacity[1.]}], 
      EdgeForm[{RGBColor[0., 0., 0.], Opacity[1.]}], EdgeForm[None], 
      LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAmIQba6QxrR6+RN7oyXKJzROv7KXjvzy9PHVJ/YB8XZx
7fyv7XtLd4cz3H1if+beo307xV7b/5vYdFLmyRP7bjnT90FSr+1X2uiWHH/3
xJ593k3/VkWo+r9P7J1iLzwI0HltDzaf/an9vjsljs3Gr+0fnRJYGyr01L5G
5nihjPlriH2iT+2tYiQXbbWC6pdF8MH2qTy13357L9MLx9f2Bes8rS21n9qX
SgsYN7pC7dd7am8SnZQs5Qk13wiT/+tMnVaPK4J/yG72x7+OCP7Scs2rZgav
7VW699Xs0YPKKyL491h5+Y4Kv7ZP887xUdaGmseK4Hdu2L4j/98r++XcUjJd
6k/tc166zlnxBsEHy99D8MWnfHALvo7gg917EsEPULpS/3AXgg923wYEH2z/
UjT1s9Ds70Hwm4DaFcoQ/N6TMix3shB8Nd+58dURCL6zCH+NkxeavAWCX7Po
05YLugj+jMyUi9Pl0dRLoKnnRVP//yWcv8Xg2tu4jy9R5e8j+O/27VR7e+Ul
qvtOoanfj6Z+C5r6VQg+V5u285ZlCP7F7+5caosx+QD+8W0s
       "]]}, 
     {AbsoluteThickness[1], StrokeForm[{RGBColor[0., 0., 0.], Opacity[1.]}], 
      EdgeForm[{RGBColor[0., 0., 0.], Opacity[1.]}], EdgeForm[None], 
      LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQ/WDm3xCJ1U/sWT9/tPqz4aV9edG02XocT+0bQfSO
l/bRq1Xq08UQ/DPHX39olkXwweo1EHwlWUe3m0Zo6m3R1Hsg+C/7Ynm9/dH0
B6HZH4bgT7bk2PE1EsFnDTuvKZSI4Ns92ZS0IAXN/Hw088rQ3FeLpr8Fwd/A
UHVlTzeaef1o7p2EyfcAmbMFat80TL4AyN0bof6ZieCD3TMXwQf7byGCD3bf
Ekz+uamKUau3QMN3BYIPdv9qBB/svk0IPtg923DzAezEFu8=
       "]]}, 
     {EdgeForm[{RGBColor[0., 0., 0.], Opacity[1.], AbsoluteThickness[1]}], 
      EdgeForm[None], FaceForm[{RGBColor[0.695903, 0.629511, 0.0866865], 
      Opacity[0.4]}], 
      DiskBox[{0.637543168900078, 
       0.4966267603605352}, {0.10728140751307691, 0.10872391821207861}]}, 
     {EdgeForm[{RGBColor[0., 0., 0.], Opacity[1.], AbsoluteThickness[1]}], 
      EdgeForm[None], FaceForm[{RGBColor[0.695903, 0.629511, 0.0866865], 
      Opacity[0.4]}], 
      DiskBox[{0.7881708720339409, 
       0.310136419632728}, {0.10728140751307713, 0.10872391821207861}]}, 
     {EdgeForm[{RGBColor[0., 0., 0.], Opacity[1.], AbsoluteThickness[1]}], 
      EdgeForm[None], FaceForm[{RGBColor[0.695903, 0.629511, 0.0866865], 
      Opacity[0.4]}], 
      DiskBox[{1.0641079399756594`, 
       0.3070128598269991}, {0.1072814075130768, 0.1087239182120785}]}, 
     {EdgeForm[{RGBColor[0., 0., 0.], Opacity[1.], AbsoluteThickness[1]}], 
      EdgeForm[None], FaceForm[{RGBColor[0.695903, 0.629511, 0.0866865], 
      Opacity[0.4]}], 
      DiskBox[{0.9315413808434986, 
       0.4980803872128472}, {0.10728140751307691, 0.10872391821207827}]}, 
     {EdgeForm[{RGBColor[0., 0., 0.], Opacity[1.], AbsoluteThickness[1]}], 
      EdgeForm[None], FaceForm[{RGBColor[0.695903, 0.629511, 0.0866865], 
      Opacity[0.4]}], 
      DiskBox[{0.7927968037288501, 
       0.6835772708540124}, {0.10728140751307713, 0.10872391821207872}]}}, 
    {EdgeForm[{RGBColor[0., 0., 0.], Opacity[1.], AbsoluteThickness[1]}], 
     EdgeForm[None], FaceForm[{RGBColor[0.695903, 0.629511, 0.0866865], 
     Opacity[0.4]}], 
     DiskBox[{1.1985167014529, 
      0.11624251098979}, {0.10728140751307658, 0.10872391821207872}]}, {
     {EdgeForm[{RGBColor[0., 0., 0.], Opacity[1.], AbsoluteThickness[1]}], 
      EdgeForm[None], FaceForm[{RGBColor[0.695903, 0.629511, 0.0866865], 
      Opacity[0.4]}], 
      DiskBox[{0.4993214930900242, 
       0.3037130147032753}, {0.10728140751307702, 0.10872391821207861}]}, 
     {EdgeForm[{RGBColor[0., 0., 0.], Opacity[1.], AbsoluteThickness[1]}], 
      EdgeForm[None], FaceForm[{RGBColor[0.695903, 0.629511, 0.0866865], 
      Opacity[0.4]}], 
      DiskBox[{0.22248153412448254`, 
       0.3039967606707309}, {0.10728140751307694, 0.10872391821207861}]}, 
     {EdgeForm[{RGBColor[0., 0., 0.], Opacity[1.], AbsoluteThickness[1]}], 
      EdgeForm[None], FaceForm[{RGBColor[0.695903, 0.629511, 0.0866865], 
      Opacity[0.4]}], 
      DiskBox[{0.3496606588408751, 
       0.49653397861422244`}, {0.10728140751307691, 0.10872391821207861}]}, 
     {EdgeForm[{RGBColor[0., 0., 0.], Opacity[1.], AbsoluteThickness[1]}], 
      EdgeForm[None], FaceForm[{RGBColor[0.695903, 0.629511, 0.0866865], 
      Opacity[0.4]}], 
      DiskBox[{0.48939218447190175`, 
       0.6820891624273259}, {0.10728140751307685, 0.1087239182120785}]}}, 
    {EdgeForm[{RGBColor[0., 0., 0.], Opacity[1.], AbsoluteThickness[1]}], 
     EdgeForm[None], FaceForm[{RGBColor[0.695903, 0.629511, 0.0866865], 
     Opacity[0.4]}], 
     DiskBox[{0.9228755657378547, 
      0.11253124113726576`}, {0.10728140751307691, 0.10872391821207894}]}, 
    {EdgeForm[{RGBColor[0., 0., 0.], Opacity[1.], AbsoluteThickness[1]}], 
     EdgeForm[None], FaceForm[{RGBColor[0.695903, 0.629511, 0.0866865], 
     Opacity[0.4]}], 
     DiskBox[{0.6423826370917257, 
      0.11565050805622479`}, {0.10728140751307702, 0.10872391821207839}]}, 
    {EdgeForm[{RGBColor[0., 0., 0.], Opacity[1.], AbsoluteThickness[1]}], 
     EdgeForm[None], FaceForm[{RGBColor[0.695903, 0.629511, 0.0866865], 
     Opacity[0.4]}], 
     DiskBox[{0.35940648116964713`, 
      0.11161353273007646`}, {0.1072814075130768, 0.10872391821207872}]}, 
    {EdgeForm[{RGBColor[0., 0., 0.], Opacity[1.], AbsoluteThickness[1]}], 
     EdgeForm[None], FaceForm[{RGBColor[0.695903, 0.629511, 0.0866865], 
     Opacity[0.4]}], 
     DiskBox[{0.1067851891159743, 
      0.10748239085543088`}, {0.10728140751307699, 0.1087239182120785}]}, 
    {AbsoluteThickness[1], StrokeForm[{RGBColor[0., 0., 0.], Opacity[1.]}], 
     EdgeForm[{RGBColor[0., 0., 0.], Opacity[1.]}], EdgeForm[None], 
     LineBox[CompressedData["
1:eJxllA1IVWcYx29BzcpgYa2C6VVS+rClsS0bt/ZgslpEGX1SUlZgLdIkjZkM
c6R9qKMclYVJpEiZldRVym7hbIiVnePee2Lq1sj3iH3JcAopw9zY877P2X2I
e+By+Z3znvf5P//nf96oXZnr0sa6XK50/Kl/9/H7UZkD3SCmvx2XF27Bk5iM
lSn7JTRfins9yWfBUGlC7+TTEpb0nGycZVmw9TneqJfQcPn63H09FlxYujO5
66GE6P4Tnp4+C2bkN7sHOpnnDRcu3fmKeQlubw0zr+mdnJs03g7wjhSrrGEa
840GFBRlQ7EHBTy1YASXP59vw+7VW9Z3NFjwU2xfsS/ehmWp2MFZ5vjXk0aO
HLOgAMuVfWZD3dx9beXbmfV+wKz3i2Teur7jzOeD/gAvSsMFFrPuv9YPecbM
7FbUU9o4q/9EiR8OJXeFDUfbkN5W7r2c7ocsbCcm3Nlvmx/eIGZMscnf5X7q
563jb4Sf+kf/cHXa6n8E+fdEkr5eAYsGPhgdc1WSHp+AZdhuVaGEediet1jA
3bqa2L5DEqrilAEC4rNbKxZmSNKXLcjPvcx6/7RgLsPyW74T8FcY3sD1FV5s
uEBA/cI9xswMZj3Pg5L8LRdQhOX2fO/ko0pQPk45efIKqPRV1dVckdAafmDF
H3cd/S0SlF3XHwh4p/wQzNpPyaz9/ptZzzvUDrDW8zGz1jOHWetJsMGH7Xq8
zDovtcw1KL8N9et5eGyIQLlTLjBrf04LiEa5pWBD6MiRpkslguabZEMWLs85
6Pi9wqZ5bhOUh1U2rMFxntnozDPZydOXzHp+CwTlY52TL7fT7yYnXy5mZe+I
9cv7z6uZF6u8fMs8Nacl/MBm5gH83E4uZlblPBOZC5uwwrP2AK9V+m8wz8Dj
IzGfOSQvMVVkttM8UL8+XxLbqT/sX+cnrJ3yhP58o/NtUl7Rvw3KsF9NuILH
T+7/87ltQsTomPzmWMfvcya9H+b0k2NSXv6VpGezSXr6JUSq+SU47z+WpH+a
8/4tSfWGDKpXKaleh0F5+FFSvTsGhB7FG4cljCLG1Rh0HmRJUMubzhuU393M
et4pErrU/IsMykeyhBaV/1yD8pTE3OlGgxKY9XnqZtb1P2QeH4INhTAPXrw5
+883znmO9V5Uf7J31e/dpAf1/laLV1s3KHtSGw14qh7/HMwudT0ywMTtJtwL
Zu1HJ7P2+xWzPr+HDXj46csfvqgPZn3efWQG+Gv8XFpiTHhwGwVf64YdqoGv
mHWeNwTzfzH1gig=
      "]]}},
   ContentSelectable->True,
   ImagePadding->{{0., 0.}, {0., 0.}},
   ImageSize->{647.9718749999968, 487.2},
   PlotRange->{{0., 1.3333333333333335`}, {0., 1.}},
   PlotRangePadding->Automatic]], "Input",ExpressionUUID->
  "82f7feef-c417-43ae-a294-130116e4d644"]
}], "Text",
 CellChangeTimes->{{3.820615732056578*^9, 3.820616017398234*^9}, {
   3.8206618680436378`*^9, 3.820661945199995*^9}, {3.820662001326131*^9, 
   3.82066201874345*^9}, {3.8206620714404984`*^9, 3.820662073552851*^9}, {
   3.82067269748713*^9, 3.820672717744186*^9}, {3.821873048260845*^9, 
   3.8218730523627253`*^9}, {3.821887392421611*^9, 3.821887425465939*^9}, {
   3.823693150023011*^9, 3.823693155749453*^9}, {3.823706614199115*^9, 
   3.823706775290615*^9}, {3.823706813170431*^9, 3.823706871337515*^9}, {
   3.823706917288394*^9, 3.82370696771563*^9}, {3.823706999918404*^9, 
   3.8237072828092012`*^9}, {3.823707315564338*^9, 3.823708057504394*^9}, {
   3.82370809563485*^9, 3.82370849880091*^9}, 3.823708563177265*^9, 
   3.823708701829948*^9, {3.823708743188993*^9, 3.823709103968721*^9}, {
   3.823709153132835*^9, 3.823709237737998*^9}, 3.823710832716188*^9, {
   3.8237109358630257`*^9, 3.823710950062476*^9}, {3.823711108149739*^9, 
   3.823711205773736*^9}, {3.82371124826103*^9, 3.823711389930312*^9}, {
   3.8237117365319366`*^9, 3.823711746447516*^9}, {3.8237123257878017`*^9, 
   3.823712327739764*^9}, {3.823771104644038*^9, 3.82377111866385*^9}, {
   3.854448498306975*^9, 3.8544485001009803`*^9}, 3.854458394530356*^9, {
   3.885646176946023*^9, 3.885646221905146*^9}, {3.885646328985408*^9, 
   3.885646335338278*^9}},ExpressionUUID->"2b47bc86-8a86-4cc0-807d-\
1a70756208ea"],

Cell["\<\
Congratulations, you have just constructed Pascal\[CloseCurlyQuote]s \
Triangle!  

\tb) Confirm that the number in the bubble is the sum of the two numbers \
above it. If you did 5 catches, what is the number of ways to have 3 \[Mars], \
2 \[Venus]?
\t
\tc) Explain in a few sentences why the number of ways to have 3 \[Mars], 2 \
\[Venus] in 5 catches is the number of ways to have 3 \[Mars], 1 \[Venus] \
plus the number of ways to have 2 \[Mars], 2 \[Venus] in 4 catches. 

\
\>", "Text",
 CellChangeTimes->{{3.8237118182904882`*^9, 3.8237118188887258`*^9}, {
  3.8237119146031513`*^9, 3.823711928187759*^9}, {3.823711960178921*^9, 
  3.8237119625708933`*^9}, {3.823712099068462*^9, 3.823712153926571*^9}, {
  3.82371231624196*^9, 3.823712553328504*^9}, {3.8856463487027*^9, 
  3.885646348877734*^9}},ExpressionUUID->"41edf61e-be08-4dc0-94ae-\
b5c827de5a4a"],

Cell["", "PageBreak",
 PageBreakBelow->True,ExpressionUUID->"a1d9d4b5-1af7-4eac-8e27-0c6760ac9eb8"],

Cell["\<\
3) Probabilities. Suppose I make 4 catches. Use the Basic Probability \
Principle to find the probabilities of the events. Hint: your sample space \
from (1d) might be helpful. 

\ta) Exactly 2 \[Mars].
\t
\tb) At least 2 \[Mars].
\t
\tc) More \[Venus] than \[Mars].
\t
\td) Either no \[Mars] or no \[Venus].\
\>", "Text",
 CellChangeTimes->{{3.823713404348034*^9, 3.823713558960565*^9}, {
   3.823713624304492*^9, 3.823713626072455*^9}, {3.823713717965457*^9, 
   3.823713722436014*^9}, 3.823713759304177*^9, 3.8237711825448637`*^9, {
   3.854451315240184*^9, 
   3.854451336559011*^9}},ExpressionUUID->"6c25c152-8bc3-414e-9956-\
d9063226a181"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1007.4, 514.8},
WindowMargins->{{Automatic, 54.600000000000136`}, {
  14.399999999999977`, Automatic}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification:>1.25 Inherited,
FrontEndVersion->"14.0 for Microsoft Windows (64-bit) (December 12, 2023)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"05159fba-c4e3-46af-a0c8-160ef770e7f0"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 638, 13, 83, "Section",ExpressionUUID->"9af41eeb-f844-416d-ae1f-098f86539f26"],
Cell[CellGroupData[{
Cell[1243, 39, 482, 11, 103, "Input",ExpressionUUID->"b4106ffe-e727-4924-a581-a63ba1b2d83f"],
Cell[1728, 52, 257051, 4268, 356, "Output",ExpressionUUID->"dc6fe009-be91-4da3-a0fa-66e24d927b08"]
}, {2}]],
Cell[CellGroupData[{
Cell[258813, 4325, 415, 10, 67, "Subsection",ExpressionUUID->"c0e5e9e1-fddb-49fc-a03c-a3be885089c3"],
Cell[259231, 4337, 4665, 105, 647, "Text",ExpressionUUID->"88ec9027-222b-475a-9915-5cf62bb61b7f"],
Cell[263899, 4444, 99, 1, 4, "PageBreak",ExpressionUUID->"66422f90-62b9-41e4-9b33-ee3be5ba0c64",
 PageBreakBelow->True],
Cell[264001, 4447, 16758, 346, 767, "Text",ExpressionUUID->"2b47bc86-8a86-4cc0-807d-1a70756208ea"],
Cell[280762, 4795, 872, 19, 273, "Text",ExpressionUUID->"41edf61e-be08-4dc0-94ae-b5c827de5a4a"],
Cell[281637, 4816, 99, 1, 4, "PageBreak",ExpressionUUID->"a1d9d4b5-1af7-4eac-8e27-0c6760ac9eb8",
 PageBreakBelow->True],
Cell[281739, 4819, 655, 18, 302, "Text",ExpressionUUID->"6c25c152-8bc3-414e-9956-d9063226a181"]
}, Open  ]]
}, Open  ]]
}
]
*)

