(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[      6283,        147]
NotebookOptionsPosition[      5430,        123]
NotebookOutlinePosition[      5853,        139]
CellTagsIndexPosition[      5810,        136]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Extra Credit Projects", "Section",
 CellChangeTimes->{{3.9295434041348095`*^9, 
  3.929543407420927*^9}},ExpressionUUID->"2ebe74e9-4f66-bc45-829f-\
d97793c92af5"],

Cell[CellGroupData[{

Cell["Choose a project that interests you!", "Subsection",
 CellChangeTimes->{{3.9295434172827263`*^9, 
  3.929543423150564*^9}},ExpressionUUID->"d3ef673d-5c07-ec4a-8e84-\
839261cdea22"],

Cell[TextData[{
 "Extra credit projets are eligible for up to 20 extra credit points \
depending on their depth and quality. You may choose one of the following \
project ideas. ",
 StyleBox["You may also propose your own extra credit project.",
  FontWeight->"Bold"],
 " It needs to be related to ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Pok\[EAcute]mon", "\[RegisteredTrademark]"], 
   TraditionalForm]],ExpressionUUID->"ec895099-c6b4-f94b-889c-9fc83d417a4f"],
 " GO and at least one of the mathematical topics we have covered in class."
}], "Text",
 CellChangeTimes->{{3.929543444103945*^9, 3.9295434498083267`*^9}, {
  3.9295434868408985`*^9, 
  3.9295435344844456`*^9}},ExpressionUUID->"ac2a8853-d038-aa40-af2d-\
6660bd0b1b0c"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Some ideas", "Subsection",
 CellChangeTimes->{{3.92954354238468*^9, 
  3.9295435437635345`*^9}},ExpressionUUID->"f655b512-d69f-a44a-b52f-\
d0dfd794389f"],

Cell[TextData[{
 "1. Read an article relating to ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Pok\[EAcute]mon", "\[RegisteredTrademark]"], 
   TraditionalForm]],ExpressionUUID->"c6eaa379-75a0-1040-a7a4-b86bcb37f413"],
 " GO. Write a short summary of the article and propose a change in the game. \
Your proposal could make the game more fun, more interesting, more \
accessible, more profitable, or something of your choice. Your argument for \
the proposal should use an argument from the article and at least one \
mathematical idea from this class.\n\n2. Each of the core games has a story. \
Write a \[OpenCurlyDoubleQuote]story mode\[CloseCurlyDoubleQuote] for the \
course. Why does our hero want to learn sets and functions, probability, and \
then rates of change? Has a team of villains come to Iowa City?\n\n3. In the \
core games when you succeed at certain tasks, you earn a \
\[OpenCurlyDoubleQuote]gym badge\[CloseCurlyDoubleQuote]. Design a set of gym \
badges that reflect the theme of each HW assignment (some like: Sets, Venn \
Diagrams, Functions, Probability, Conditional Probability, Statistics, Linear \
Functions, and Rates of Change). Each is a small \
\[OpenCurlyDoubleQuote]logo-like\[CloseCurlyDoubleQuote] drawing. Here are \
examples from the core games: https://pokemon.fandom.com/wiki/Gym_Badges\n\n\
4. One of the concerns that has been raised about ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Pok\[EAcute]mon", "\[RegisteredTrademark]"], 
   TraditionalForm]],ExpressionUUID->"a3a47758-6181-934c-9092-85d9b012d9c1"],
 " GO is that it is less accessible for gamers with disabilities and/or \
mobility issues. Come up with a way to make the game more accessible to \
players with disabilities. Write a proposal to send to the creators of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Pok\[EAcute]mon", "\[RegisteredTrademark]"], 
   TraditionalForm]],ExpressionUUID->"09937090-efdc-524a-b63e-056932f77b71"],
 " GO. Your argument for your proposal should include at least one of the \
mathematical ideas from this class.\n\n5. Walk for a mile downtown, in a \
park, and near a body of water. Record every ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Pok\[EAcute]mon", "\[RegisteredTrademark]"], 
   TraditionalForm]],ExpressionUUID->"abd998c2-8470-024d-8971-4763a6b67c75"],
 " that you see. Write a summary of your findings. Include graphics and \
mathematical language.\n\n6. 1.28 or 1.3? What is the exact Trainer Battle \
bonus in the damage calculations? The internet is not sure. Design and \
execute an experiment that could detect the difference.\n\n7. Write a theme \
song! Submit the recording and a text copy of your lyrics.\n\n8. Investigate \
Team GO Rocket. How do Rocket battles differ from other trainer battles? \
Build your teams to defeat the leaders and the boss!\n\n9. Raid battles. \
Investigate the dynamics of these special battles. Pick on ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["Pok\[EAcute]mon", "\[RegisteredTrademark]"], 
   TraditionalForm]],ExpressionUUID->"ea182c84-dab1-cf47-b527-79fc26507d52"],
 " matchup to compare and contrast with trainer battles.\n\n10. Your own \
idea! Talk with your instructor about what you want to do!"
}], "Text",
 CellChangeTimes->{{3.9295435617405167`*^9, 3.929543756574127*^9}, {
  3.9295438251089993`*^9, 3.929543856693083*^9}, {3.9295438911511517`*^9, 
  3.929544020634657*^9}, {3.9295440890924377`*^9, 
  3.929544212377514*^9}},ExpressionUUID->"3a12c5d8-452e-e345-97d4-\
4d9ccd90aafd"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{574.8, 573.6},
WindowMargins->{{Automatic, -4.7999999999999545`}, {Automatic, 0}},
FrontEndVersion->"14.0 for Microsoft Windows (64-bit) (December 12, 2023)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"4c4480a7-5847-0945-b9b7-26563dd69ae5"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 168, 3, 67, "Section",ExpressionUUID->"2ebe74e9-4f66-bc45-829f-d97793c92af5"],
Cell[CellGroupData[{
Cell[773, 29, 186, 3, 54, "Subsection",ExpressionUUID->"d3ef673d-5c07-ec4a-8e84-839261cdea22"],
Cell[962, 34, 739, 16, 127, "Text",ExpressionUUID->"ac2a8853-d038-aa40-af2d-6660bd0b1b0c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1738, 55, 159, 3, 54, "Subsection",ExpressionUUID->"f655b512-d69f-a44a-b52f-d0dfd794389f"],
Cell[1900, 60, 3502, 59, 978, "Text",ExpressionUUID->"3a12c5d8-452e-e345-97d4-4d9ccd90aafd"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

